/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_GEPPS_Microdati_2011_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.GEPPS_2011;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
dc :$1.   /*  Sesso */
di :$1.   /*  Tipo di diploma specifico conseguito */
dj :$1.   /*  Altro diploma, oltre quello del 2007? */
q1_1 :$1.   /*  Cambiato tipo di scuola durante studi superiori? */
q1_2 :$1.   /*  Tipo scuola (gruppo) di iscrizione dopo medie */
q1_2a :$2.   /*  Tipo istituto professionale di iscrizione dopo medie  */
q1_2b :$2.   /*  Tipo istituto tecnico di iscrizione dopo medie  */
q1_2c :$1.   /*  Tipo liceo di iscrizione dopo medie */
q1_2d :$1.   /*  Tipo istruzione magistrale di iscrizione dopo medie */
q1_2e :$1.   /*  Tipo istruzione artistica di iscrizione dopo medie */
q1_3 :$1.   /*  Scuola di iscrizione dopo medie pubblica o privata */
q1_4 :$1.   /*  Sei stato respinto? */
q1_5_1 :$1.   /*  Classe di ripetenza - 1^ indicazione */
q1_5_2 :$1.   /*  Classe di ripetenza - 2^ indicazione */
q1_5_3 :$1.   /*  Classe di ripetenza - 3^ indicazione */
q1_5_4 :$1.   /*  Classe di ripetenza - 4^ indicazione */
q1_5_5 :$1.   /*  Classe di ripetenza - 5^ indicazione */
q1_6 :$1.   /*  Debiti formativi */
q1_7 :$1.   /*  Utilit del personal computer */
q1_8_1 :$1.   /*  Utilizzo del personal computer  - 1^ indicazione */
q1_8_2 :$1.   /*  Utilizzo del personal computer  - 2^ indicazione */
q1_8_3 :$1.   /*  Utilizzo del personal computer  - 3^ indicazione */
q1_8_4 :$1.   /*  Utilizzo del personal computer  - 4^ indicazione */
q1_8_5 :$1.   /*  Utilizzo del personal computer  - 5^ indicazione */
q1_8_6 :$1.   /*  Utilizzo del personal computer  - 6^ indicazione */
q1_9_a :$1.   /*  Utilizzo di internet per approfondire argomenti */
q1_9_b :$1.   /*  Utilizzo di internet per svolgere compiti */
q1_9_c :$1.   /*  Utilizzo di internet per specifiche ricerche */
q1_9_d :$1.   /*  Utilizzo di internet per dizionari */
q1_9_e :$1.   /*  Utilizzo di internet per comunicare */
q1_10 :$1.   /*  Esame diploma come privatista? */
q1_11 :$3.   /*  Voto diploma in centesimi */
q1_12 :$1.   /*  Giudizio licenza media */
q1_13_a :$1.   /*  Soddisfazione su istruzione: rapporto insegnanti */
q1_13_b :$1.   /*  Soddisfazione su istruzione: capacit professionali insegnanti */
q1_13_c :$1.   /*  Soddisfazione su istruzione: strutture scolastiche */
q1_13_d :$1.   /*  Soddisfazione su istruzione: contenuti studio */
q1_14_a :$1.   /*  Soddisfazione su istruzione: lingue straniere */
q1_14_b :$1.   /*  Soddisfazione su istruzione: informatica */
q1_15 :$1.   /*  Svolto stage o tirocinio organizzato dalla scuola? */
q1_16 :$1.   /*  Intenzioni dopo il diploma */
q2_1 :$1.   /*  Iscrizione a corso di formazione post diploma */
q2_2 :$2.   /*  Perch non iscritto? */
q2_3 :$1.   /*  Iscritto a quanti corsi? */
q2_4_a :$1.   /*  Anno di inizio corso FP */
q2_4_b :$2.   /*  Mese di inizio corso FP */
q2_5 :$1.   /*  Concluso corso? */
q2_6 :$1.   /*  Frequenza corso */
q2_7 :$1.   /*  Ottenuta certificazione? */
q2_8 :$1.   /*  Motivo interruzione corso */
q2_9_a :$1.   /*  Quando interrotto/concluso (anno)? */
q2_9_b :$2.   /*  Quando interrotto/concluso (mese)? */
q2_10 :$1.   /*  Tipo di corso */
q2_11 :$1.   /*  Tipologia di corso pubblico */
q2_12 :$2.   /*  Argomento del corso */
q2_13 :$1.   /*  Durata del corso (ore - classi) */
q2_14 :$1.   /*  Durata del corso (mesi - classi) */
q2_15 :$1.   /*  Rilasciata certificazione? */
q2_16 :$1.   /*  Motivo iscrizione/frequenza corso */
q2_17 :$1.   /*  Modi di informazione sul corso */
q2_18_1 :$1.   /*  Altri impegni oltre al corso - 1^ indicazione */
q2_18_2 :$1.   /*  Altri impegni oltre al corso - 2^ indicazione */
q2_18_3 :$1.   /*  Altri impegni oltre al corso - 3^ indicazione */
q2_19 :$1.   /*  Cosa hai fatto nei 6 mesi post-corso? */
q2_20_a :$1.   /*  Soddisfazione su corso: strutture e strumenti didattici */
q2_20_b :$1.   /*  Soddisfazione su corso: organizzazione */
q2_20_c :$1.   /*  Soddisfazione su corso: competenza docenti */
q2_21 :$1.   /*  Utili corsi per futuro professionale? */
q3_1_a :$1.   /*  Attivit extra universitarie: AFAM */
q3_1_b :$1.   /*  Attivit extra universitarie: mediatori linguistici */
q3_1_c :$1.   /*  Attivit extra universitarie: scuola archiv., paleog. e diplom. */
q3_1_d :$1.   /*  Attivit extra universitarie: altro */
q3_2 :$1.   /*  Mai iscritto all'universit? */
q3_3 :$1.   /*  Perch non iscritto? */
q3_4 :$1.   /*  Motivo iscrizione */
q3_5 :$1.   /*  Anno di immatricolazione all'universit */
q3_6 :$1.   /*  Conseguito titolo universitario? */
q3_7 :$1.   /*  Tipo di titolo conseguito */
q3_8 :$1.   /*  Anno di conseguimento */
q3_9 :$1.   /*  Attualmente iscritto? */
q3_10 :$1.   /*  Motivo inizio nuovo corso */
q3_11 :$1.   /*  Tipo di corso attuale */
q3_14 :$1.   /*  Iscrizione a corsi universitari successivi */
q3_15 :$1.   /*  Tipo di corso di studi post laurea */
q3_16 :$1.   /*  Modi di informazione sui corsi */
q3_17 :$5.   /*  Ateneo della didattica */
q3_19 :$1.   /*  Motivo scelta ateneo */
q3_20 :$2.   /*  Corso di laurea/diploma specifico */
q3_21 :$1.   /*  Utilit preparazione scuola superiore */
q3_22 :$1.   /*  Partecipazione programmi studio all'estero */
q3_24 :$1.   /*  Frequentato lezioni? */
q3_25 :$1.   /*  Quante volte a settimana ha frequentato le lezioni? */
q3_26_a :$1.   /*  Soddisfazione su docente: competenza */
q3_26_b :$1.   /*  Soddisfazione su docente: chiarezza espositiva */
q3_26_c :$1.   /*  Soddisfazione su docente: presenza lezioni */
q3_26_d :$1.   /*  Soddisfazione su docente: presenza ricevimento */
q3_26_e :$1.   /*  Soddisfazione su docente: disponibilit */
q3_27_a :$1.   /*  Soddisfazione su strutture: aule */
q3_27_b :$1.   /*  Soddisfazione su strutture: laboratori informatici */
q3_27_c :$1.   /*  Soddisfazione su strutture: laboratori linguistici */
q3_27_d :$1.   /*  Soddisfazione su strutture: biblioteche e sale lettura */
q3_28 :$1.   /*  Cambiato corso unversitario? */
q3_29 :$1.   /*  Tipo di corso 1^ immatricolazione */
q3_30 :$2.   /*  Corso 1^ immatricolazione specifico */
q3_31 :$1.   /*  Motivo cambio corso */
q3_32 :$1.   /*  Stavi lavorando quando iscritto universit? */
q3_33 :$1.   /*  Perch non lavoravi? */
q4_1 :$1.   /*  Tipo di corso di laurea interrotto */
q4_2 :$2.   /*  Corso interrotto */
q4_3 :$1.   /*  Motivo interruzione */
q4_4 :$1.   /*  Tempo intercorso prima dell'abbandono */
q4_7 :$1.   /*  Frequentato lezioni insegnamento fondamentale? */
q4_8 :$1.   /*  Quante lezioni? */
q4_9_a :$1.   /*  Soddisfazione su docente: competenza */
q4_9_b :$1.   /*  Soddisfazione su docente: chiarezza espositiva */
q4_9_c :$1.   /*  Soddisfazione su docente: presenza lezioni */
q4_9_d :$1.   /*  Soddisfazione su docente: presenza ricevimento */
q4_9_e :$1.   /*  Soddisfazione su docente: disponibilit */
q4_10_a :$1.   /*  Soddisfazione su strutture: aule */
q4_10_b :$1.   /*  Soddisfazione su strutture: laboratori informatici */
q4_10_c :$1.   /*  Soddisfazione su strutture: laboratori linguistici */
q4_10_d :$1.   /*  Soddisfazione su strutture: biblioteche */
q5_1_a :$1.   /*  Attivit post diploma: tirocinio/stage */
q5_1_b :$1.   /*  Attivit post diploma: praticantato */
q5_1_c :$1.   /*  Attivit post diploma: borsa di studio/lavoro */
q5_1_d :$1.   /*  Attivit post diploma: PIP */
q5_2 :$1.   /*  Attualmente lavori? */
q5_3 :$2.   /*  Perch non lavori? */
q5_4 :$5.   /*  Codifica Istat professione diplomato, 3 digit (CP2011) */
q5_5 :$1.   /*  Posizione professione */
q5_6 :$1.   /*  Posizione professione lavoratori autonomi */
q5_7 :$1.   /*  Retribuito con partita IVA? */
q5_8 :$1.   /*  Retribuito con ritenuta d'acconto? */
q5_9 :$1.   /*  Posizione professione lavoratori dipendenti */
q5_10 :$1.   /*  Datore di lavoro versa contributi? */
q5_11 :$1.   /*  Tipo di lavoro (occasionale/continuativo) */
q5_12 :$1.   /*  Lavoro a tempo determinato/indeterminato */
q5_13 :$1.   /*  Contratto iniziale a tempo determinato/indeterminato */
q5_14 :$1.   /*  Tempo determinato per scelta? */
q5_15 :$1.   /*  Possibilit trasformazione a tempo indeterminato */
q5_16 :$1.   /*  Tipo di contratto */
q5_17 :$1.   /*  Durata contratto */
q5_18 :$1.   /*  Settore di attivit */
q5_19 :$2.   /*  Settore industriale */
q5_20 :$1.   /*  Settore servizi */
q5_21 :$1.   /*  Settore privato/pubblico per non autonomi */
q5_22 :$1.   /*  Tempo pieno o part time? */
q5_23 :$1.   /*  Part-time per scelta? */
q5_24 :$1.   /*  Motivi part-time? */
q5_25 :$6.   /*  Ore di lavoro settimanali */
q5_26_a :$1.   /*  Retribuzione autonomi: Lavorato per tutto il 2010? */
q5_26_b :$11.   /*  Retribuzione autonomi: Guadagno annuale netto */
q5_27_a :$9.   /*  Retribuzione dipendenti: Guadagno mensile netto */
q5_27_c :$1.   /*  Retribuzione dipendenti: Mensilit aggiuntive */
q5_27_d :$1.   /*  Retribuzione dipendenti: Quante mensilit aggiuntive */
q5_28 :$1.   /*  Provincia in cui lavora */
q5_30 :$1.   /*  Lavoro cominciato prima o dopo diploma? */
q5_31_a :$1.   /*  Quando  cominciato il lavoro (anno) */
q5_31_b :$2.   /*  Quando  cominciato il lavoro (mese) */
q5_32 :$1.   /*  Diploma era requisito necessario per lavoro? */
q5_33 :$1.   /*  Diploma qualsiasi o specifico? */
q5_34 :$1.   /*  Reputi utile diploma per lavoro? */
q5_35_a :$1.   /*  Quanto  importante: trattamento economico */
q5_35_b :$1.   /*  Quanto  importante: possibilit carriera */
q5_35_c :$1.   /*  Quanto  importante: mansioni svolte */
q5_35_d :$1.   /*  Quanto  importante: stabilit posto */
q5_35_e :$1.   /*  Quanto  importante: grado di autonomia */
q5_36_a :$1.   /*  Soddisfazione lavoro: trattamento economico */
q5_36_b :$1.   /*  Soddisfazione lavoro: possibilit carriera */
q5_36_c :$1.   /*  Soddisfazione lavoro: mansioni svolte */
q5_36_d :$1.   /*  Soddisfazione lavoro: stabilit posto */
q5_36_e :$1.   /*  Soddisfazione lavoro: grado di autonomia */
q5_36_f :$1.   /*  Soddisfazione lavoro: utilizzo conoscenze scuola superiore */
q5_37 :$2.   /*  Come hai trovato lavoro? */
q6_1 :$1.   /*  Opportunit di lavoro? */
q6_2 :$1.   /*  Hai accettato? */
q6_3 :$1.   /*  Motivo rifiuto */
q6_4 :$1.   /*  Il primo lavoro era occasionale/stagionale/continuativo? */
q6_5 :$1.   /*  Il primo lavoro era a tempo determinato/indeterminato? */
q6_6_a :$1.   /*  In che anno lo hai iniziato? */
q6_6_b :$2.   /*  In che mese? */
q6_7 :$1.   /*  Tempo intercorso prima dell'interruzione */
q6_8 :$2.   /*  Perch concluso/interrotto? */
q7_1 :$1.   /*  Hai mai cercato lavoro? */
q7_2 :$1.   /*  Tempo ricerca di lavoro */
q7_3 :$1.   /*  Cerchi lavoro? (per chi non lavora) */
q7_4 :$1.   /*  Perch non cerchi lavoro? */
q7_5 :$1.   /*  Cerchi nuovo lavoro? */
q7_6 :$1.   /*  Motivo ricerca nuovo lavoro */
q7_7 :$1.   /*  Quanti mesi fa hai preso ultima iniziativa di ricerca lavoro? */
q7_8_1 :$1.   /*  Modalit di ricerca di lavoro: 1a scelta */
q7_8_2 :$1.   /*  Modalit di ricerca di lavoro: 2a scelta */
q7_8_3 :$1.   /*  Modalit di ricerca di lavoro: 3a scelta */
q7_8_4 :$1.   /*  Modalit di ricerca di lavoro: 4a scelta */
q7_8_5 :$1.   /*  Modalit di ricerca di lavoro: 5a scelta */
q7_8_6 :$1.   /*  Modalit di ricerca di lavoro: 6a scelta */
q7_8_7 :$1.   /*  Modalit di ricerca di lavoro: 7a scelta */
q7_9 :$1.   /*  Preferisci tempo pieno o part-time? */
q7_10 :$1.   /*  Preferisci dipendente o autonomo? */
q7_11 :$1.   /*  Disposto ad accettare lavoro a termine? */
q7_12 :$1.   /*  Dove saresti disposto a lavorare? */
q7_13 :$4.   /*  Cifra minima mensile accettabile per lavoro (specifico) */
q7_14 :$2.   /*  Cifra minima mensile accettabile per lavoro (classi di reddito) */
q7_15 :$1.   /*  Inizieresti il lavoro entro due settimane? */
q8_1 :$1.   /*  Influenza della famiglia nella scelta della scuola superiore */
q8_2 :$1.   /*  Titolo studio padre quando intervistato 14-enne */
q8_3 :$1.   /*  Titolo studio madre quando intervistato 14-enne */
q8_4 :$1.   /*  Condizione occupazionale padre quando intervistato 14-enne */
q8_5 :$1.   /*  Codifica Istat professione padre, 1 digit (CP2011) */
q8_6 :$1.   /*  Posizione professione padre */
q8_7 :$1.   /*  Posizione professione padre lav. autonomo */
q8_8 :$1.   /*  Posizione professione padre lav. dipendente */
q8_9 :$1.   /*  Settore di attivit lavoro padre */
q8_10 :$1.   /*  Condizione occupazionale madre quando intervistato 14-enne */
q8_11 :$1.   /*  Codifica Istat professione madre, 1 digit (CP2011) */
q8_12 :$1.   /*  Posizione professione madre */
q8_13 :$1.   /*  Posizione professione madre lav. autonoma */
q8_14 :$1.   /*  Posizione professione madre lav. dipendente */
q8_15 :$1.   /*  Settore di attivit lavoro madre */
q8_18 :$3.   /*  Provincia di residenza  */
q8_20 :$1.   /*  Comune di residenza  lo stesso del domicilio? */
q8_21 :$3.   /*  Provincia domicilio attuale  */
q8_23 :$1.   /*  Numero fratelli/sorelle */
q8_24_1 :$1.   /*  Con chi abiti? 1a indicazione */
q8_24_2 :$1.   /*  Con chi abiti? 2a indicazione */
q8_24_3 :$1.   /*  Con chi abiti? 3a indicazione */
q8_25 :$1.   /*  Intenzione andare a vivere per conto proprio */
q8_26 :$1.   /*  Motivi per non andare a vivere per conto proprio */
q8_27 :$1.   /*  Motivi per andare a vivere per conto proprio */
q8_28_a :$1.   /*  Condizioni per andare a vivere per conto proprio: 1a indicazione */
q8_28_b :$1.   /*  Condizioni per andare a vivere per conto proprio: 1a indicazione */
q8_28_c :$1.   /*  Condizioni per andare a vivere per conto proprio: 1a indicazione */
q8_28_d :$1.   /*  Condizioni per andare a vivere per conto proprio: 1a indicazione */
q8_28_e :$1.   /*  Condizioni per andare a vivere per conto proprio: 1a indicazione */
gruppo_univ :$2.   /*  Gruppo corsi universitari */
gruppo_univ_cambiato :$2.   /*  Gruppo corso universitario cambiato */
prov_univ :$3.   /*  provincia sede della didattica  */
reg_univ :$2.   /*  regione sede della didattica */
rip_univ :$1.   /*  ripartizione sede della didattica */
gestione_scuola :$1.   /*  Gestione della scuola (1=Statale, 2=Pubblica non statale, 3=Privata) */
provscu :$2.   /*  Provincia della scuola */
regscu :$2.   /*  Regione/Provincia autonoma della scuola  */
ripscu5 :$1.   /*  Ripartizione scuola 5 classi  */
ripscu3 :$1.   /*  Ripartizione scuola 3 classi */
tipsc :$1.   /*  Codice tipo scuola 5 modalit */
regres :$2.   /*  Regione/Provincia autonoma residenza diplomato */
ripres :$1.   /*  Ripartizione residenza diplomato 5 classi */
regdom :$2.   /*  Regione/Provincia autonoma domicilio  */
ripdom :$1.   /*  Ripartizione  domicilio 5 classi */
reglav :$2.   /*  Regione/Provincia autonoma del lavoro */
riplav :$1.   /*  Ripartizione  del lavoro  5 classi */
condizione :$1.   /*  Condizione diplomato al momento intervista  */
guadagno_desiderato :$2.   /*  Guadagno desiderato diplomato in classi  */
anno_nasc :$1.   /*  Anno di nascita (classi) */
attesa :$2.   /*  Tempo trascorso dal diploma al primo lavoro (in mesi) */
pesofin :12.9   /*  Coefficiente di espansione all'universo */
;
LABEL 
dc = "Sesso"
di = "Tipo di diploma specifico conseguito"
dj = "Altro diploma, oltre quello del 2007?"
q1_1 = "Cambiato tipo di scuola durante studi superiori?"
q1_2 = "Tipo scuola (gruppo) di iscrizione dopo medie"
q1_2a = "Tipo istituto professionale di iscrizione dopo medie "
q1_2b = "Tipo istituto tecnico di iscrizione dopo medie "
q1_2c = "Tipo liceo di iscrizione dopo medie"
q1_2d = "Tipo istruzione magistrale di iscrizione dopo medie"
q1_2e = "Tipo istruzione artistica di iscrizione dopo medie"
q1_3 = "Scuola di iscrizione dopo medie pubblica o privata"
q1_4 = "Sei stato respinto?"
q1_5_1 = "Classe di ripetenza - 1^ indicazione"
q1_5_2 = "Classe di ripetenza - 2^ indicazione"
q1_5_3 = "Classe di ripetenza - 3^ indicazione"
q1_5_4 = "Classe di ripetenza - 4^ indicazione"
q1_5_5 = "Classe di ripetenza - 5^ indicazione"
q1_6 = "Debiti formativi"
q1_7 = "Utilit del personal computer"
q1_8_1 = "Utilizzo del personal computer  - 1^ indicazione"
q1_8_2 = "Utilizzo del personal computer  - 2^ indicazione"
q1_8_3 = "Utilizzo del personal computer  - 3^ indicazione"
q1_8_4 = "Utilizzo del personal computer  - 4^ indicazione"
q1_8_5 = "Utilizzo del personal computer  - 5^ indicazione"
q1_8_6 = "Utilizzo del personal computer  - 6^ indicazione"
q1_9_a = "Utilizzo di internet per approfondire argomenti"
q1_9_b = "Utilizzo di internet per svolgere compiti"
q1_9_c = "Utilizzo di internet per specifiche ricerche"
q1_9_d = "Utilizzo di internet per dizionari"
q1_9_e = "Utilizzo di internet per comunicare"
q1_10 = "Esame diploma come privatista?"
q1_11 = "Voto diploma in centesimi"
q1_12 = "Giudizio licenza media"
q1_13_a = "Soddisfazione su istruzione: rapporto insegnanti"
q1_13_b = "Soddisfazione su istruzione: capacit professionali insegnanti"
q1_13_c = "Soddisfazione su istruzione: strutture scolastiche"
q1_13_d = "Soddisfazione su istruzione: contenuti studio"
q1_14_a = "Soddisfazione su istruzione: lingue straniere"
q1_14_b = "Soddisfazione su istruzione: informatica"
q1_15 = "Svolto stage o tirocinio organizzato dalla scuola?"
q1_16 = "Intenzioni dopo il diploma"
q2_1 = "Iscrizione a corso di formazione post diploma"
q2_2 = "Perch non iscritto?"
q2_3 = "Iscritto a quanti corsi?"
q2_4_a = "Anno di inizio corso FP"
q2_4_b = "Mese di inizio corso FP"
q2_5 = "Concluso corso?"
q2_6 = "Frequenza corso"
q2_7 = "Ottenuta certificazione?"
q2_8 = "Motivo interruzione corso"
q2_9_a = "Quando interrotto/concluso (anno)?"
q2_9_b = "Quando interrotto/concluso (mese)?"
q2_10 = "Tipo di corso"
q2_11 = "Tipologia di corso pubblico"
q2_12 = "Argomento del corso"
q2_13 = "Durata del corso (ore - classi)"
q2_14 = "Durata del corso (mesi - classi)"
q2_15 = "Rilasciata certificazione?"
q2_16 = "Motivo iscrizione/frequenza corso"
q2_17 = "Modi di informazione sul corso"
q2_18_1 = "Altri impegni oltre al corso - 1^ indicazione"
q2_18_2 = "Altri impegni oltre al corso - 2^ indicazione"
q2_18_3 = "Altri impegni oltre al corso - 3^ indicazione"
q2_19 = "Cosa hai fatto nei 6 mesi post-corso?"
q2_20_a = "Soddisfazione su corso: strutture e strumenti didattici"
q2_20_b = "Soddisfazione su corso: organizzazione"
q2_20_c = "Soddisfazione su corso: competenza docenti"
q2_21 = "Utili corsi per futuro professionale?"
q3_1_a = "Attivit extra universitarie: AFAM"
q3_1_b = "Attivit extra universitarie: mediatori linguistici"
q3_1_c = "Attivit extra universitarie: scuola archiv., paleog. e diplom."
q3_1_d = "Attivit extra universitarie: altro"
q3_2 = "Mai iscritto all'universit?"
q3_3 = "Perch non iscritto?"
q3_4 = "Motivo iscrizione"
q3_5 = "Anno di immatricolazione all'universit"
q3_6 = "Conseguito titolo universitario?"
q3_7 = "Tipo di titolo conseguito"
q3_8 = "Anno di conseguimento"
q3_9 = "Attualmente iscritto?"
q3_10 = "Motivo inizio nuovo corso"
q3_11 = "Tipo di corso attuale"
q3_14 = "Iscrizione a corsi universitari successivi"
q3_15 = "Tipo di corso di studi post laurea"
q3_16 = "Modi di informazione sui corsi"
q3_17 = "Ateneo della didattica"
q3_19 = "Motivo scelta ateneo"
q3_20 = "Corso di laurea/diploma specifico"
q3_21 = "Utilit preparazione scuola superiore"
q3_22 = "Partecipazione programmi studio all'estero"
q3_24 = "Frequentato lezioni?"
q3_25 = "Quante volte a settimana ha frequentato le lezioni?"
q3_26_a = "Soddisfazione su docente: competenza"
q3_26_b = "Soddisfazione su docente: chiarezza espositiva"
q3_26_c = "Soddisfazione su docente: presenza lezioni"
q3_26_d = "Soddisfazione su docente: presenza ricevimento"
q3_26_e = "Soddisfazione su docente: disponibilit"
q3_27_a = "Soddisfazione su strutture: aule"
q3_27_b = "Soddisfazione su strutture: laboratori informatici"
q3_27_c = "Soddisfazione su strutture: laboratori linguistici"
q3_27_d = "Soddisfazione su strutture: biblioteche e sale lettura"
q3_28 = "Cambiato corso unversitario?"
q3_29 = "Tipo di corso 1^ immatricolazione"
q3_30 = "Corso 1^ immatricolazione specifico"
q3_31 = "Motivo cambio corso"
q3_32 = "Stavi lavorando quando iscritto universit?"
q3_33 = "Perch non lavoravi?"
q4_1 = "Tipo di corso di laurea interrotto"
q4_2 = "Corso interrotto"
q4_3 = "Motivo interruzione"
q4_4 = "Tempo intercorso prima dell'abbandono"
q4_7 = "Frequentato lezioni insegnamento fondamentale?"
q4_8 = "Quante lezioni?"
q4_9_a = "Soddisfazione su docente: competenza"
q4_9_b = "Soddisfazione su docente: chiarezza espositiva"
q4_9_c = "Soddisfazione su docente: presenza lezioni"
q4_9_d = "Soddisfazione su docente: presenza ricevimento"
q4_9_e = "Soddisfazione su docente: disponibilit"
q4_10_a = "Soddisfazione su strutture: aule"
q4_10_b = "Soddisfazione su strutture: laboratori informatici"
q4_10_c = "Soddisfazione su strutture: laboratori linguistici"
q4_10_d = "Soddisfazione su strutture: biblioteche"
q5_1_a = "Attivit post diploma: tirocinio/stage"
q5_1_b = "Attivit post diploma: praticantato"
q5_1_c = "Attivit post diploma: borsa di studio/lavoro"
q5_1_d = "Attivit post diploma: PIP"
q5_2 = "Attualmente lavori?"
q5_3 = "Perch non lavori?"
q5_4 = "Codifica Istat professione diplomato, 3 digit (CP2011)"
q5_5 = "Posizione professione"
q5_6 = "Posizione professione lavoratori autonomi"
q5_7 = "Retribuito con partita IVA?"
q5_8 = "Retribuito con ritenuta d'acconto?"
q5_9 = "Posizione professione lavoratori dipendenti"
q5_10 = "Datore di lavoro versa contributi?"
q5_11 = "Tipo di lavoro (occasionale/continuativo)"
q5_12 = "Lavoro a tempo determinato/indeterminato"
q5_13 = "Contratto iniziale a tempo determinato/indeterminato"
q5_14 = "Tempo determinato per scelta?"
q5_15 = "Possibilit trasformazione a tempo indeterminato"
q5_16 = "Tipo di contratto"
q5_17 = "Durata contratto"
q5_18 = "Settore di attivit"
q5_19 = "Settore industriale"
q5_20 = "Settore servizi"
q5_21 = "Settore privato/pubblico per non autonomi"
q5_22 = "Tempo pieno o part time?"
q5_23 = "Part-time per scelta?"
q5_24 = "Motivi part-time?"
q5_25 = "Ore di lavoro settimanali"
q5_26_a = "Retribuzione autonomi: Lavorato per tutto il 2010?"
q5_26_b = "Retribuzione autonomi: Guadagno annuale netto"
q5_27_a = "Retribuzione dipendenti: Guadagno mensile netto"
q5_27_c = "Retribuzione dipendenti: Mensilit aggiuntive"
q5_27_d = "Retribuzione dipendenti: Quante mensilit aggiuntive"
q5_28 = "Provincia in cui lavora"
q5_30 = "Lavoro cominciato prima o dopo diploma?"
q5_31_a = "Quando  cominciato il lavoro (anno)"
q5_31_b = "Quando  cominciato il lavoro (mese)"
q5_32 = "Diploma era requisito necessario per lavoro?"
q5_33 = "Diploma qualsiasi o specifico?"
q5_34 = "Reputi utile diploma per lavoro?"
q5_35_a = "Quanto  importante: trattamento economico"
q5_35_b = "Quanto  importante: possibilit carriera"
q5_35_c = "Quanto  importante: mansioni svolte"
q5_35_d = "Quanto  importante: stabilit posto"
q5_35_e = "Quanto  importante: grado di autonomia"
q5_36_a = "Soddisfazione lavoro: trattamento economico"
q5_36_b = "Soddisfazione lavoro: possibilit carriera"
q5_36_c = "Soddisfazione lavoro: mansioni svolte"
q5_36_d = "Soddisfazione lavoro: stabilit posto"
q5_36_e = "Soddisfazione lavoro: grado di autonomia"
q5_36_f = "Soddisfazione lavoro: utilizzo conoscenze scuola superiore"
q5_37 = "Come hai trovato lavoro?"
q6_1 = "Opportunit di lavoro?"
q6_2 = "Hai accettato?"
q6_3 = "Motivo rifiuto"
q6_4 = "Il primo lavoro era occasionale/stagionale/continuativo?"
q6_5 = "Il primo lavoro era a tempo determinato/indeterminato?"
q6_6_a = "In che anno lo hai iniziato?"
q6_6_b = "In che mese?"
q6_7 = "Tempo intercorso prima dell'interruzione"
q6_8 = "Perch concluso/interrotto?"
q7_1 = "Hai mai cercato lavoro?"
q7_2 = "Tempo ricerca di lavoro"
q7_3 = "Cerchi lavoro? (per chi non lavora)"
q7_4 = "Perch non cerchi lavoro?"
q7_5 = "Cerchi nuovo lavoro?"
q7_6 = "Motivo ricerca nuovo lavoro"
q7_7 = "Quanti mesi fa hai preso ultima iniziativa di ricerca lavoro?"
q7_8_1 = "Modalit di ricerca di lavoro: 1a scelta"
q7_8_2 = "Modalit di ricerca di lavoro: 2a scelta"
q7_8_3 = "Modalit di ricerca di lavoro: 3a scelta"
q7_8_4 = "Modalit di ricerca di lavoro: 4a scelta"
q7_8_5 = "Modalit di ricerca di lavoro: 5a scelta"
q7_8_6 = "Modalit di ricerca di lavoro: 6a scelta"
q7_8_7 = "Modalit di ricerca di lavoro: 7a scelta"
q7_9 = "Preferisci tempo pieno o part-time?"
q7_10 = "Preferisci dipendente o autonomo?"
q7_11 = "Disposto ad accettare lavoro a termine?"
q7_12 = "Dove saresti disposto a lavorare?"
q7_13 = "Cifra minima mensile accettabile per lavoro (specifico)"
q7_14 = "Cifra minima mensile accettabile per lavoro (classi di reddito)"
q7_15 = "Inizieresti il lavoro entro due settimane?"
q8_1 = "Influenza della famiglia nella scelta della scuola superiore"
q8_2 = "Titolo studio padre quando intervistato 14-enne"
q8_3 = "Titolo studio madre quando intervistato 14-enne"
q8_4 = "Condizione occupazionale padre quando intervistato 14-enne"
q8_5 = "Codifica Istat professione padre, 1 digit (CP2011)"
q8_6 = "Posizione professione padre"
q8_7 = "Posizione professione padre lav. autonomo"
q8_8 = "Posizione professione padre lav. dipendente"
q8_9 = "Settore di attivit lavoro padre"
q8_10 = "Condizione occupazionale madre quando intervistato 14-enne"
q8_11 = "Codifica Istat professione madre, 1 digit (CP2011)"
q8_12 = "Posizione professione madre"
q8_13 = "Posizione professione madre lav. autonoma"
q8_14 = "Posizione professione madre lav. dipendente"
q8_15 = "Settore di attivit lavoro madre"
q8_18 = "Provincia di residenza "
q8_20 = "Comune di residenza  lo stesso del domicilio?"
q8_21 = "Provincia domicilio attuale "
q8_23 = "Numero fratelli/sorelle"
q8_24_1 = "Con chi abiti? 1a indicazione"
q8_24_2 = "Con chi abiti? 2a indicazione"
q8_24_3 = "Con chi abiti? 3a indicazione"
q8_25 = "Intenzione andare a vivere per conto proprio"
q8_26 = "Motivi per non andare a vivere per conto proprio"
q8_27 = "Motivi per andare a vivere per conto proprio"
q8_28_a = "Condizioni per andare a vivere per conto proprio: 1a indicazione"
q8_28_b = "Condizioni per andare a vivere per conto proprio: 1a indicazione"
q8_28_c = "Condizioni per andare a vivere per conto proprio: 1a indicazione"
q8_28_d = "Condizioni per andare a vivere per conto proprio: 1a indicazione"
q8_28_e = "Condizioni per andare a vivere per conto proprio: 1a indicazione"
gruppo_univ = "Gruppo corsi universitari"
gruppo_univ_cambiato = "Gruppo corso universitario cambiato"
prov_univ = "provincia sede della didattica "
reg_univ = "regione sede della didattica"
rip_univ = "ripartizione sede della didattica"
gestione_scuola = "Gestione della scuola (1=Statale, 2=Pubblica non statale, 3=Privata)"
provscu = "Provincia della scuola"
regscu = "Regione/Provincia autonoma della scuola "
ripscu5 = "Ripartizione scuola 5 classi "
ripscu3 = "Ripartizione scuola 3 classi"
tipsc = "Codice tipo scuola 5 modalit"
regres = "Regione/Provincia autonoma residenza diplomato"
ripres = "Ripartizione residenza diplomato 5 classi"
regdom = "Regione/Provincia autonoma domicilio "
ripdom = "Ripartizione  domicilio 5 classi"
reglav = "Regione/Provincia autonoma del lavoro"
riplav = "Ripartizione  del lavoro  5 classi"
condizione = "Condizione diplomato al momento intervista "
guadagno_desiderato = "Guadagno desiderato diplomato in classi "
anno_nasc = "Anno di nascita (classi)"
attesa = "Tempo trascorso dal diploma al primo lavoro (in mesi)"
pesofin = "Coefficiente di espansione all'universo"
;
RUN;
PROC FORMAT;
VALUE $dc0F /* dc */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $di1F /* di */
"1" = "Professionali"
"2" = "Tecnici"
"3" = "Licei"
"4" = "Istruzione magistrale"
"5" = "Istruzione Artistica"
;
VALUE $dj2F /* dj */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q1_3F /* q1_1 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q1_4F /* q1_2 */
"1" = "istituto professionale"
"2" = "istituto tecnico"
"3" = "liceo classico, scientifico o linguistico"
"4" = "liceo socio-psico-pedagogico o istituto/scuola magistrale"
"5" = "istituto d'arte o liceo artistico"
;
VALUE $q1_5F /* q1_2a */
"01" = "Per lagricoltura e lambiente"
"02" = "Per lindustria e lartigianato"
"03" = "Per lindustria edile"
"04" = "Per le attivit marinare"
"05" = "Per i servizi commerciali, turistici e della pubblicit"
"06" = "Per i servizi alberghieri e della ristorazione"
"07" = "Per i servizi sociali"
"08" = "Per il cinema e la televisione"
"09" = "Indirizzo sperimentale"
"10" = "Altro"
;
VALUE $q1_6F /* q1_2b */
"01" = "Agrario"
"02" = "Industriale"
"03" = "Nautico"
"04" = "Aeronautico"
"05" = "Commerciale"
"06" = "Per geometri"
"07" = "Per il turismo"
"08" = "Per periti aziendali"
"09" = "Per le attivit sociali"
"10" = "Indirizzo sperimentale"
"11" = "Altro"
;
VALUE $q1_7F /* q1_2c */
"1" = "Scientifico"
"2" = "Classico"
"3" = "Linguistico"
"4" = "Indirizzo sperimentale"
"5" = "Altro"
;
VALUE $q1_8F /* q1_2d */
"1" = "Istituto di istruzione magistrale (5 anni)"
"2" = "Istituto magistrale tradizionale (4 anni)"
"3" = "Liceo socio-psico-pedagogico"
"4" = "Liceo delle scienze sociali"
"5" = "Liceo della comunicazione"
"6" = "Scuola Magistrale"
"7" = "Indirizzo sperimentale"
"8" = "Altro"
;
VALUE $q1_9F /* q1_2e */
"1" = "Liceo Artistico (4 anni)"
"2" = "Liceo Artistico (5 anni)"
"3" = "Istituto d'Arte (5 anni)"
"4" = "Indirizzo sperimentale"
"5" = "Altro"
;
VALUE $q1_10F /* q1_3 */
"1" = "pubblica"
"2" = "privata"
;
VALUE $q1_11F /* q1_4 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q1_12F /* q1_5_1 */
"1" = "in prima (o in 4 ginnasio)"
"2" = "in seconda (o in 5 ginnasio)"
"3" = "in terza (o in 1 liceo classico)"
"4" = "in quarta (o in 2 liceo classico)"
"5" = "in quinta (o in 3 liceo classico)"
;
VALUE $q1_13F /* q1_5_2 */
"1" = "in prima (o in 4 ginnasio)"
"2" = "in seconda (o in 5 ginnasio)"
"3" = "in terza (o in 1 liceo classico)"
"4" = "in quarta (o in 2 liceo classico)"
"5" = "in quinta (o in 3 liceo classico)"
;
VALUE $q1_14F /* q1_5_3 */
"1" = "in prima (o in 4 ginnasio)"
"2" = "in seconda (o in 5 ginnasio)"
"3" = "in terza (o in 1 liceo classico)"
"4" = "in quarta (o in 2 liceo classico)"
"5" = "in quinta (o in 3 liceo classico)"
;
VALUE $q1_15F /* q1_5_4 */
"1" = "in prima (o in 4 ginnasio)"
"2" = "in seconda (o in 5 ginnasio)"
"3" = "in terza (o in 1 liceo classico)"
"4" = "in quarta (o in 2 liceo classico)"
"5" = "in quinta (o in 3 liceo classico)"
;
VALUE $q1_16F /* q1_5_5 */
"1" = "in prima (o in 4 ginnasio)"
"2" = "in seconda (o in 5 ginnasio)"
"3" = "in terza (o in 1 liceo classico)"
"4" = "in quarta (o in 2 liceo classico)"
"5" = "in quinta (o in 3 liceo classico)"
;
VALUE $q1_17F /* q1_6 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q1_18F /* q1_7 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non avevo il computer"
;
VALUE $q1_19F /* q1_8_1 */
"1" = "per scrivere testi (es. utilizzando word)"
"2" = "per calcoli/elaborazioni (es. utilizzando excel)"
"3" = "per preparare presentazioni (es. utilizzando power point)"
"4" = "per grafica/disegno"
"5" = "per collegarti ad internet o utilizzare la posta elettronica"
"6" = "altro"
;
VALUE $q1_20F /* q1_8_2 */
"1" = "per scrivere testi (es. utilizzando word)"
"2" = "per calcoli/elaborazioni (es. utilizzando excel)"
"3" = "per preparare presentazioni (es. utilizzando power point)"
"4" = "per grafica/disegno"
"5" = "per collegarti ad internet o utilizzare la posta elettronica"
"6" = "altro"
;
VALUE $q1_21F /* q1_8_3 */
"1" = "per scrivere testi (es. utilizzando word)"
"2" = "per calcoli/elaborazioni (es. utilizzando excel)"
"3" = "per preparare presentazioni (es. utilizzando power point)"
"4" = "per grafica/disegno"
"5" = "per collegarti ad internet o utilizzare la posta elettronica"
"6" = "altro"
;
VALUE $q1_22F /* q1_8_4 */
"1" = "per scrivere testi (es. utilizzando word)"
"2" = "per calcoli/elaborazioni (es. utilizzando excel)"
"3" = "per preparare presentazioni (es. utilizzando power point)"
"4" = "per grafica/disegno"
"5" = "per collegarti ad internet o utilizzare la posta elettronica"
"6" = "altro"
;
VALUE $q1_23F /* q1_8_5 */
"1" = "per scrivere testi (es. utilizzando word)"
"2" = "per calcoli/elaborazioni (es. utilizzando excel)"
"3" = "per preparare presentazioni (es. utilizzando power point)"
"4" = "per grafica/disegno"
"5" = "per collegarti ad internet o utilizzare la posta elettronica"
"6" = "altro"
;
VALUE $q1_24F /* q1_8_6 */
"1" = "per scrivere testi (es. utilizzando word)"
"2" = "per calcoli/elaborazioni (es. utilizzando excel)"
"3" = "per preparare presentazioni (es. utilizzando power point)"
"4" = "per grafica/disegno"
"5" = "per collegarti ad internet o utilizzare la posta elettronica"
"6" = "altro"
;
VALUE $q1_25F /* q1_9_a */
"1" = "No"
"2" = "S"
;
VALUE $q1_26F /* q1_9_b */
"1" = "No"
"2" = "S"
;
VALUE $q1_27F /* q1_9_c */
"1" = "No"
"2" = "S"
;
VALUE $q1_28F /* q1_9_d */
"1" = "No"
"2" = "S"
;
VALUE $q1_29F /* q1_9_e */
"1" = "No"
"2" = "S"
;
VALUE $q1_30F /* q1_10 */
"1" = "No"
"2" = "S"
;
VALUE $q1_32F /* q1_12 */
"1" = "sufficiente"
"2" = "buono"
"3" = "distinto"
"4" = "ottimo"
;
VALUE $q1_33F /* q1_13_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_34F /* q1_13_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_35F /* q1_13_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_36F /* q1_13_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_37F /* q1_14_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
"8" = "non l'ha studiata"
;
VALUE $q1_38F /* q1_14_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
"8" = "non l'ha studiata"
;
VALUE $q1_39F /* q1_15 */
"1" = "No"
"2" = "S"
;
VALUE $q1_40F /* q1_16 */
"1" = "Proseguire gli studi alluniversit"
"2" = "lavorare"
"3" = "o seguire un corso di formazione professionale?"
"4" = "Altro (specificare______)"
"5" = "Non ne aveva idea"
;
VALUE $q2_41F /* q2_1 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q2_42F /* q2_2 */
"01" = "perch impegnato negli studi universitari"
"02" = "perch impegnato nel lavoro/ricerca di lavoro"
"03" = "non mi interessano"
"04" = "non ho trovato corsi aderenti alle mie esigenze"
"05" = "non avevo i requisiti richiesti per l'iscrizione (ad es. condizione occupazionale, et, ...)"
"06" = "non sono stato ammesso (dopo selezione)"
"07" = "per scarsit di informazioni sui corsi e/o sulle modalit di iscrizione"
"08" = "perch troppo costosi"
"09" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"10" = "altro (specificare_________)"
"98" = "non risponde"
;
VALUE $q2_43F /* q2_3 */
"1" = "uno"
"2" = "due"
"3" = "tre"
"4" = "pi di tre"
"7" = "non sa/non ricorda"
;
VALUE $q2_44F /* q2_4_a */
"1" = "2007"
"2" = "2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
"6" = "altro anno"
"8" = "non risponde"
;
VALUE $q2_45F /* q2_4_b */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
"97" = "non sa/non ricorda"
"98" = "non risponde"
;
VALUE $q2_46F /* q2_5 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q2_47F /* q2_6 */
"1" = "ti sei iscritto ma ancora non l'hai iniziato"
"2" = "lo stai attualmente svolgendo"
"3" = "l'hai interrotto"
"8" = "non risponde"
;
VALUE $q2_48F /* q2_7 */
"1" = "No, non ho avuto nessuna certificazione"
"2" = "S, ho avuto una certificazione"
;
VALUE $q2_49F /* q2_8 */
"1" = "perch deluso dai contenuti e/o dall'organizzazione del corso"
"2" = "perch impegnato negli studi universitari o in altro tipo di formazione"
"3" = "perch avevi un lavoro o svolgevi attivit di inserimento lavorativo"
"4" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"5" = "altro"
;
VALUE $q2_50F /* q2_9_a */
"1" = "2007"
"2" = "2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
"6" = "altro anno"
"8" = "non risponde"
;
VALUE $q2_51F /* q2_9_b */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
"97" = "non sa/non ricorda"
"98" = "non risponde"
;
VALUE $q2_52F /* q2_10 */
"1" = "un corso di tipo privato totalmente a tue spese"
"2" = "un corso che ha organizzato o a cui ti ha iscritto il tuo datore di lavoro"
"3" = "un corso pubblico gestito, organizzato o anche solo finanziato da enti pubblici (comune, provincia, regione, universit, ecc.)"
"8" = "non risponde"
;
VALUE $q2_53F /* q2_11 */
"1" = "un corso Ifts (di istruzione e formazione tecnica superiore post-diploma)"
"2" = "un corso a cui si accede con un diploma di scuola superiore (corso che rilascia una qualifica di secondo livello)"
"3" = "un corso per laureandi o laureati"
"4" = "un corso a cui si accede con la licenza media (corso che rilascia una qualifica di primo livello)"
"5" = "un corso per conseguire patenti di mestiere o abilitazione all'esercizio di attivit professionali"
"6" = "altro"
;
VALUE $q2_54F /* q2_12 */
"(segreteria, contabilit,)02" = "contabilit, amministrazione e lavori dufficio"
"01" = "normativa sicurezza e salute sul luogo di lavoro (legge 81/2008, legge 626/1994, ecc.)"
"03" = "professioni per il turismo, gli alberghi, la ristorazione e lestetica"
"04" = "grafica/pubblicit, marketing, distribuzione commerciale, attivit promozionali"
"05" = "arte, musica, moda e arredamento (ad es. designer, stilista, orafo,)"
"06" = "servizi sanitari e di assistenza sociale (operatore socio-assistenziale,socio-familiare,)"
"07" = "insegnamento e formazione (ad es. istruttori, allenatori,)"
"08" = "informatica (multimedialit, telecomunicazioni,...)"
"09" = "agricoltura e ambiente"
"10" = "edilizia, elettronica, elettricit e meccanica"
"11" = "lingue straniere"
"12" = "altro (specificare________)"
;
VALUE $q2_55F /* q2_13 */
"1" = "meno di 200 ore"
"2" = "da 200 a meno di 600 ore"
"3" = "da 600 a meno di 1200 ore"
"4" = "da 1200 ore in poi"
;
VALUE $q2_56F /* q2_14 */
"1" = "meno di 4 mesi"
"2" = "da 4 a 5 mesi"
"3" = "da 6 a 11 mesi"
"4" = "da 12 mesi in poi"
;
VALUE $q2_57F /* q2_15 */
"1" = "No"
"2" = "S"
"3" = "Non sa/non ricorda"
"4" = "Non risponde"
;
VALUE $q2_58F /* q2_16 */
"1" = "te lo ha proposto/ti ha obbligato il datore di lavoro"
"2" = "per acquisire le competenze necessarie per trovare un lavoro"
"3" = "per soddisfare un tuo particolare interesse"
"4" = "per aggiornarti/migliorare nel lavoro svolto"
"5" = "altro"
;
VALUE $q2_59F /* q2_17 */
"1" = "su segnalazione di familiari, amici, conoscenti"
"2" = "attraverso i centri per l'impiego o uffici informazioni di enti locali (regione/provincia/comune)"
"3" = "tramite il datore di lavoro"
"4" = "tramite ordini o collegi professionali"
"5" = "su segnalazione della scuola o degli insegnanti"
"6" = "tramite pubblicit su giornali, cartelloni pubblicitari, volantini"
"7" = "attraverso internet"
"8" = "attraverso televisione o radio"
"9" = "altro"
;
VALUE $q2_60F /* q2_18_1 */
"1" = "negli studi universitari"
"2" = "in un altro corso di formazione professionale"
"3" = "nel lavoro"
"4" = "nella ricerca di un lavoro"
"5" = "niente"
"6" = "altro"
;
VALUE $q2_61F /* q2_18_2 */
"1" = "negli studi universitari"
"2" = "in un altro corso di formazione professionale"
"3" = "nel lavoro"
"4" = "nella ricerca di un lavoro"
"5" = "niente"
"6" = "altro"
;
VALUE $q2_62F /* q2_18_3 */
"1" = "negli studi universitari"
"2" = "in un altro corso di formazione professionale"
"3" = "nel lavoro"
"4" = "nella ricerca di un lavoro"
"5" = "niente"
"6" = "altro"
;
VALUE $q2_63F /* q2_19 */
"1" = "ti sei dedicato agli studi universitari"
"2" = "hai cercato lavoro senza trovarlo"
"3" = "hai iniziato a lavorare"
"4" = "hai cambiato lavoro"
"5" = "hai continuato lo stesso lavoro"
"6" = "hai iniziato un nuovo corso di formazione professionale"
"7" = "niente"
"8" = "altro"
;
VALUE $q2_64F /* q2_20_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q2_65F /* q2_20_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q2_66F /* q2_20_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q2_67F /* q2_21 */
"1" = "No"
"2" = "S"
;
VALUE $q3_68F /* q3_1_a */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_69F /* q3_1_b */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_70F /* q3_1_c */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_71F /* q3_1_d */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_72F /* q3_2 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q3_73F /* q3_3 */
"1" = "non mi interessano gli studi universitari"
"2" = "gli studi universitari sono troppo costosi"
"3" = "non ho superato il test d'accesso"
"4" = "per frequentare altri corsi di formazione finalizzati all'ingresso nel mondo del lavoro"
"5" = "per cominciare subito a lavorare"
"6" = "perch avevo gi un lavoro"
"7" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"8" = "altro"
;
VALUE $q3_74F /* q3_4 */
"1" = "per interesse per lo studio/per la specifica disciplina"
"2" = "per avere migliori opportunit di lavoro"
"3" = "per per avere la laurea/un titolo di studi superiori"
"4" = "per suggerimenti/pressioni familiari"
"5" = "attivit in attesa di lavoro"
"6" = "altro"
;
VALUE $q3_75F /* q3_5 */
"1" = "2007/08"
"2" = "2008/09"
"3" = "2009/10"
"4" = "2010/11"
"5" = "2011/12"
;
VALUE $q3_76F /* q3_6 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q3_77F /* q3_7 */
"1" = "una laurea (triennale)"
"2" = "un titolo universitario ottenuto presso una universit straniera (in Italia o allestero)"
"3" = "nessuno di questi"
"4" = "un diploma di laurea del vecchio ordinamento (di 4 anni)"
;
VALUE $q3_78F /* q3_8 */
"1" = "2009"
"2" = "2010"
"3" = "2011"
;
VALUE $q3_79F /* q3_9 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q3_80F /* q3_10 */
"1" = "volevo continuare il percorso universitario"
"2" = "ero insoddisfatto degli sbocchi professionali offerti dal primo corso"
"3" = "avevo maturato nuovi interessi"
"4" = "altro"
;
VALUE $q3_81F /* q3_11 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento (di almenomn 4 anni)"
"4" = "un corso presso una universit straniera (in Italia o all'estero)"
"5" = "un corso di laurea magistrale/specialistica di durata biennale"
"6" = "un master di 1 livello (inclusi i corsi di perfezionamento)"
"7" = "nessuno di questi"
"8" = "non risponde"
;
VALUE $q3_82F /* q3_14 */
"1" = "No, non intendo proseguire"
"2" = "S"
;
VALUE $q3_83F /* q3_15 */
"1" = "un corso di laurea magistrale/specialistica di durata biennale"
"2" = "un master di 1 livello (inclusi i corsi di perfezionamento)"
"3" = "un corso presso una universit straniera (in Italia o all'estero)"
"4" = "non so, non ho ancora deciso"
"5" = "altra laurea triennale (specificare_________)"
;
VALUE $q3_84F /* q3_16 */
"1" = "opuscoli e guide specializzate"
"2" = "attivit di orientamento organizzate dalla scuola o dagli insegnanti"
"3" = "attivit di orientamento organizzate dall'universit"
"4" = "internet"
"5" = "familiari, amici"
"6" = "quotidiani, periodici"
"7" = "altro mezzo di informazione"
"8" = "non mi sono informato"
;
VALUE $q3_85F /* q3_17 */
"00101" = "Universit degli Studi di Torino"
"00102" = "Politecnico di Torino"
"00201" = "Universit degli studi del Piemonte Orientale 'A. Avogadro'"
"00401" = "Universit di Scienze Gastronomiche di Bra (CN)"
"00701" = "Universit degli Studi di Aosta"
"01001" = "Universit degli Studi di Genova"
"01201" = "Libero Istituto Universitario 'Carlo Cattaneo' di Castellanza (Va)"
"01202" = "Universit dell'Insubria"
"01301" = "Universit degli studi telematica e-Campus"
"01501" = "Universit degli studi di Milano"
"01502" = "Politecnico di Milano"
"01503" = "Universit commerciale 'Luigi Bocconi' di Milano"
"01504" = "Universit Cattolica del 'Sacro Cuore' di Milano"
"01505" = "Libera Universit di Lingue e Comunicazione (IULM) di Milano"
"01508" = "Universit 'Vita-Salute' San Raffaele di Milano"
"01509" = "Bicocca - Universit degli studi"
"01601" = "Universit degli Studi di Bergamo"
"01701" = "Universit degli Studi di Brescia"
"01801" = "Universit degli Studi di Pavia"
"02101" = "Libera Universit degli Studi di Bolzano"
"02201" = "Universit degli Studi di Trento"
"02301" = "Universit degli Studi di Verona"
"02701" = "Universit degli studi  'C Foscari' di Venezia"
"02702" = "Istituto Universitario di Architettura (IUAV) di Venezia"
"02801" = "Universit degli studi di Padova"
"03001" = "Universit degli studi di Udine"
"03201" = "Universit degli studi di Trieste"
"03401" = "Universit degli studi di Parma"
"03601" = "Universit di Modena e Reggio Emilia"
"03701" = "Universit degli Studi di Bologna"
"03801" = "Universit degli Studi di Ferrara"
"04101" = "Universit degli Studi di Urbino"
"04201" = "Universit Politecnica delle Marche di Ancona"
"04301" = "Universit degli studi di Macerata"
"04302" = "Universit degli studi di Camerino (Mc)"
"04801" = "Universit degli studi di Firenze"
"04804" = "Universit telematica 'Italian University line' (IUL) - FIRENZE"
"05001" = "Universit degli studi di Pisa"
"05201" = "Universit degli studi di Siena"
"05202" = "Universit per stranieri  di Siena"
"05401" = "Universit degli studi di Perugia"
"05403" = "Universit per stranieri di Perugia"
"05601" = "Universit della Tuscia di Viterbo"
"05801" = "Universit degli studi  'La Sapienza' di Roma"
"05802" = "Universit degli studi di 'Tor Vergata' di Roma"
"05803" = "Libera Universit Maria SS.Assunta (LUMSA) di Roma"
"05805" = "Libera Universit internazionale degli studi sociali Guido Carli (LUISS) di Roma"
"05806" = "Universit degli studi del 'Foro Italico' di Roma"
"05807" = "Roma Tre - Universit degli Studi"
"05808" = "Libero Istituto Universitario Campus Biomedico di Roma"
"05809" = "Libera Universit degli studi San Pio V di Roma"
"05810" = "Universit telematica Marconi - Roma"
"05811" = "Universit telematica 'TEL.M.A.' - Roma"
"05812" = "Universit Europea di Roma"
"05813" = "Universit telematica internazionale 'UNINETTUNO' - Roma"
"05814" = "Universitas Mercatorum' - Universit telematica - Roma"
"05815" = "UNISU Universit Telematica - Roma"
"05816" = "San Raffaele - Universit telematica (ex UNITEL)"
"06001" = "Universit degli Studi di Cassino (Fr)"
"06201" = "Universit degli studi del Sannio - BENEVENTO"
"06202" = "Universit Telematica 'Giustino Fortunato' - Benevento"
"06301" = "Universit degli studi 'Federico II' di Napoli"
"06302" = "Universit degli studi 'Parthenope' di Napoli"
"06303" = "Universit degli studi 'L'Orientale' di Napoli"
"06304" = "Istituto Universitario 'Suor Orsola Benincasa' di Napoli"
"06306" = "Seconda Universit degli studi di Napoli"
"06307" = "Universit Telematica 'Pegaso' - Napoli"
"06501" = "Universit degli Studi di Salerno (Fisciano)"
"06601" = "Universit degli Studi - L'Aquila"
"06701" = "Universit degli Studi di Teramo"
"06901" = "Universit degli studi 'Gabriele DAnnunzio'"
"06902" = "Universit telematica 'Leonardo da Vinci' - Torrevecchia Teatina (CH)"
"07001" = "Universit degli studi del Molise"
"07101" = "Universit degli studi di Foggia"
"07201" = "Universit degli studi di Bari"
"07202" = "Politecnico di Bari"
"07203" = "Libera Universit Mediterranea 'Jean Monnet' - Casamassima (BA)"
"07501" = "Universit del Salento"
"07601" = "Universit degli studi della Basilicata"
"07801" = "Universit della Calabria (UNICAL) di Arcavata di Rende (CS)"
"07901" = "Universit degli studi 'Magna Grecia' di Catanzaro"
"08001" = "Universit degli studi Mediterranea di Reggio Calabria"
"08003" = "Universit per stranieri 'Dante Alighieri' di Reggio Calabria"
"08201" = "Universit degli studi di Palermo"
"08301" = "Universit degli studi di Messina"
"08601" = "Libera Universit della Sicilia Centrale 'KORE' di Enna"
"08701" = "Universit degli studi di Catania"
"09001" = "Universit degli studi di Sassari"
"09201" = "Universit degli studi di Cagliari"
"66666" = "Universit straniera in Italia"
"77777" = "Universit non italiana - Estero"
"99998" = "Non risponde"
;
VALUE $q3_86F /* q3_19 */
"1" = "per il suo prestigio"
"2" = "troppo costoso studiare in un'altra citt"
"3" = "per comodit:  nella mia citt/ il pi vicino da raggiungere"
"4" = "per la qualit dei servizi e/o strutture offerti dall'ateneo"
"5" = "il corso che avevo scelto era attivo solo in questo ateneo"
"6" = "altro"
;
VALUE $q3_87F /* q3_20 */
" 1" = "gruppo scientifico"
" 2" = "gruppo chimico-farmaceutico"
" 3" = "gruppo geo-biologico"
" 4" = "gruppo medico"
" 5" = "gruppo ingegneria"
" 6" = "gruppo architettura"
" 7" = "gruppo agrario"
" 8" = "gruppo economico-  statistico"
" 9" = "gruppo politico-sociale"
"10" = "gruppo giuridico"
"11" = "gruppo letterario"
"12" = "gruppo linguistico"
"13" = "gruppo insegnamento"
"14" = "gruppo psicologico"
"15" = "gruppo educazione fisica"
;
VALUE $q3_88F /* q3_21 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q3_89F /* q3_22 */
"1" = "No"
"2" = "S"
;
VALUE $q3_90F /* q3_24 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q3_91F /* q3_25 */
"1" = "mai o quasi mai"
"2" = "uno o due giorni a settimana"
"3" = "tre o pi giorni a settimana"
;
VALUE $q3_92F /* q3_26_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_93F /* q3_26_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_94F /* q3_26_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_95F /* q3_26_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_96F /* q3_26_e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_97F /* q3_27_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_98F /* q3_27_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_99F /* q3_27_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_100F /* q3_27_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_101F /* q3_28 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q3_102F /* q3_29 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento"
"4" = "un corso presso una universit straniera (in Italia o all'estero)"
"8" = "non risponde"
;
VALUE $q3_103F /* q3_30 */
" 1" = "gruppo scientifico"
" 2" = "gruppo chimico-farmaceutico"
" 3" = "gruppo geo-biologico"
" 4" = "gruppo medico"
" 5" = "gruppo ingegneria"
" 6" = "gruppo architettura"
" 7" = "gruppo agrario"
" 8" = "gruppo economico-  statistico"
" 9" = "gruppo politico-sociale"
"10" = "gruppo giuridico"
"11" = "gruppo letterario"
"12" = "gruppo linguistico"
"13" = "gruppo insegnamento"
"14" = "gruppo psicologico"
"15" = "gruppo educazione fisica"
;
VALUE $q3_104F /* q3_31 */
"1" = "il primo corso era troppo difficile"
"2" = "non mi piacevano i contenuti del primo corso"
"3" = "non ero soddisfatto degli sbocchi professionali offerti dal primo corso"
"4" = "non riuscivo a conciliare gli studi precedenti con il lavoro"
"5" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"6" = "per potermi poi iscrivere al corso universitario a numero chiuso che mi interessava"
"7" = "altro (specificare_______)"
;
VALUE $q3_105F /* q3_32 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q3_106F /* q3_33 */
"1" = "preferivi impegnarti esclusivamente negli studi universitari"
"2" = "avresti preferito lavorare ma non hai trovato lavoro"
"3" = "eri disposto a studiare e lavorare insieme ma non hai trovato lavoro"
;
VALUE $q4_107F /* q4_1 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento"
"4" = "un corso presso una universit straniera (in Italia o all'estero)"
"5" = "nessuno di questi"
"8" = "non risponde"
;
VALUE $q4_108F /* q4_2 */
" 1" = "gruppo scientifico"
" 2" = "gruppo chimico-farmaceutico"
" 3" = "gruppo geo-biologico"
" 4" = "gruppo medico"
" 5" = "gruppo ingegneria"
" 6" = "gruppo architettura"
" 7" = "gruppo agrario"
" 8" = "gruppo economico-  statistico"
" 9" = "gruppo politico-sociale"
"10" = "gruppo giuridico"
"11" = "gruppo letterario"
"12" = "gruppo linguistico"
"13" = "gruppo insegnamento"
"14" = "gruppo psicologico"
"15" = "gruppo educazione fisica"
;
VALUE $q4_109F /* q4_3 */
"1" = "gli studi erano troppo difficili"
"2" = "non ero soddisfatto degli sbocchi professionali del corso"
"3" = "gli studi erano troppo costosi"
"4" = "le strutture universitarie e l'organizzazione della didattica erano insoddisfacenti"
"5" = "per frequentare altri corsi di formazione post-diploma"
"6" = "perch ho trovato un lavoro che era il mio vero obiettivo"
"7" = "non riuscivo a conciliare lo studio con il lavoro"
"8" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"9" = "altro"
;
VALUE $q4_110F /* q4_4 */
"1" = "circa 1 anno"
"2" = "circa 2 anni"
"3" = "3 anni o pi"
;
VALUE $q4_111F /* q4_7 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q4_112F /* q4_8 */
"1" = "meno di dieci lezioni"
"2" = "dieci o pi lezioni"
"8" = "non risponde"
;
VALUE $q4_113F /* q4_9_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_114F /* q4_9_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_115F /* q4_9_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_116F /* q4_9_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_117F /* q4_9_e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_118F /* q4_10_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_119F /* q4_10_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_120F /* q4_10_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_121F /* q4_10_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_122F /* q5_1_a */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_123F /* q5_1_b */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_124F /* q5_1_c */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_125F /* q5_1_d */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_126F /* q5_2 */
"1" = "No, non lavoro"
"2" = "S, lavoro"
"8" = "non risponde"
;
VALUE $q5_127F /* q5_3 */
"01" = "sto studiando/sto per iniziare un'attivit formativa"
"02" = "mi sto preparando per un concorso/sto aspettando gli esiti di un concorso"
"03" = "sto svolgendo/sto per iniziare un'attivit d'inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita"
"04" = "sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione di un lavoro a termine)"
"05" = "sono alla ricerca di un lavoro ma non riesco a trovarlo/sto aspettando una risposta"
"06" = "ho appena perso un lavoro (per licenziamento o contratto scaduto)"
"07" = "non trovo un lavoro che mi soddisfi/interessi"
"08" = "non cerco un lavoro/non mi interessa lavorare"
"09" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"10" = "sto lavorando in cassa integrazione"
"11" = "altro (specificare_________)"
"98" = "non risponde"
;
VALUE $q5_128F /* q5_4 */
"1    " = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"1.1  " = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"1.1.1" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare"
"1.1.2" = "Direttori, dirigenti ed equiparati dellamministrazione pubblica e nei servizi di sanit, istruzione e ricerca"
"1.1.3" = "Dirigenti della magistratura"
"1.1.4" = "Dirigenti di organizzazioni di interesse nazionale e sovranazionale"
"1.2  " = "Imprenditori, amministratori e direttori di grandi aziende"
"1.2.1" = "Imprenditori e amministratori di grandi aziende"
"1.2.2" = "Direttori e dirigenti generali di aziende"
"1.2.3" = "Direttori e dirigenti dipartimentali di aziende"
"1.3  " = "Imprenditori e responsabili di piccole aziende"
"1.3.1" = "Imprenditori e responsabili di piccole aziende"
"2    " = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"2.1  " = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.1.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.2  " = "Ingegneri, architetti e professioni assimilate"
"2.2.1" = "Ingegneri e professioni assimilate"
"2.2.2" = "Architetti, pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.3  " = "Specialisti nelle scienze della vita"
"2.3.1" = "Specialisti nelle scienze della vita"
"2.4  " = "Specialisti della salute"
"2.4.1" = "Medici"
"2.5  " = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"2.5.1" = "Specialisti delle scienze gestionali, commerciali e bancarie"
"2.5.2" = "Specialisti in scienze giuridiche"
"2.5.3" = "Specialisti in scienze sociali"
"2.5.4" = "Specialisti in discipline linguistiche, letterarie e documentali"
"2.5.5" = "Specialisti in discipline artistico espressive"
"2.5.6" = "Specialisti in discipline religiose e teologiche"
"2.6  " = "Specialisti della formazione e della ricerca"
"2.6.1" = "Docenti universitari (ordinari e associati)"
"2.6.2" = "Ricercatori e tecnici laureati nell'universit"
"2.6.3" = "Professori di scuola secondaria, post secondaria e professioni assimilate"
"2.6.4" = "Professori di scuola primaria, preprimaria e professioni assimilate"
"2.6.5" = "Altri specialisti dell'educazione e della formazione"
"3    " = "PROFESSIONI TECNICHE"
"3.1  " = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"3.1.1" = "Tecnici delle scienze quantitative, fisiche e chimiche"
"3.1.2" = "Tecnici informatici, telematici e delle telecomunicazioni"
"3.1.3" = "Tecnici in campo ingegneristico"
"3.1.4" = "Tecnici della conduzione di impianti produttivi in continuo e dell'esercizio di reti idriche ed energetiche"
"3.1.5" = "Tecnici della gestione dei processi produttivi di beni e servizi"
"3.1.6" = "Tecnici del trasporto aereo, navale e ferroviario"
"3.1.7" = "Tecnici di apparecchiature ottiche e audio video"
"3.1.8" = "Tecnici della sicurezza e della protezione ambientale"
"3.2  " = "Professioni tecniche nelle scienze della salute e della vita"
"3.2.1" = "Tecnici della salute"
"3.2.2" = "Tecnici nelle scienze della vita"
"3.3  " = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"3.3.1" = "Tecnici dellorganizzazione e dellamministrazione delle attivit produttive"
"3.3.2" = "Tecnici delle attivit finanziarie ed assicurative"
"3.3.3" = "Tecnici dei rapporti con i mercati"
"3.3.4" = "Tecnici della distribuzione commerciale e professioni assimilate"
"3.4  " = "Professioni tecniche nei servizi pubblici e alle persone"
"3.4.1" = "Professioni tecniche delle attivit turistiche, ricettive ed assimilate"
"3.4.2" = "Insegnanti nella formazione professionale, istruttori, allenatori, atleti e professioni assimilate"
"3.4.3" = "Tecnici dei servizi ricreativi"
"3.4.4" = "Tecnici dei servizi culturali"
"3.4.5" = "Tecnici dei servizi sociali"
"3.4.6" = "Tecnici dei servizi pubblici e di sicurezza"
"4    " = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"4.1  " = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"4.1.1" = "Impiegati addetti alla segreteria e agli affari generali"
"4.1.2" = "Impiegati addetti alle macchine d'ufficio"
"4.2  " = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"4.2.1" = "Impiegati addetti agli sportelli e ai movimenti di denaro"
"4.2.2" = "Impiegati addetti all'accoglienza e all'informazione della clientela"
"4.3  " = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"4.3.1" = "Impiegati addetti alla gestione amministrativa della logistica"
"4.3.2" = "Impiegati addetti alla gestione economica, contabile e finanziaria"
"4.4  " = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"4.4.1" = "Impiegati addetti al controllo di documenti e allo smistamento e recapito della posta"
"4.4.2" = "Impiegati addetti all'archiviazione e conservazione della documentazione"
"5    " = "PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI"
"5.1  " = "Professioni qualificate nelle attivit commerciali"
"5.1.1" = "Esercenti delle vendite"
"5.1.2" = "Addetti alle vendite"
"5.1.3" = "Altre professioni qualificate nelle attivit commerciali"
"5.2  " = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"5.2.1" = "Esercenti nelle attivit ricettive"
"5.2.2" = "Esercenti ed addetti nelle attivit di ristorazione"
"5.2.3" = "Assistenti di viaggio e professioni assimilate"
"5.3  " = "Professioni qualificate nei servizi sanitari e sociali"
"5.3.1" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4  " = "Professioni qualificate nei servizi culturali, di sicurezza e alla persona"
"5.4.1" = "Maestri di arti e mestieri"
"5.4.2" = "Professioni qualificate nei servizi ricreativi, culturali ed assimilati"
"5.4.3" = "Operatori della cura estetica"
"5.4.4" = "Professioni qualificate nei servizi personali ed assimilati"
"5.4.5" = "Addestratori e custodi di animali"
"5.4.6" = "Esercenti e addetti di agenzie per il disbrigo di pratiche e professioni assimilate"
"5.4.7" = "Esercenti e addetti di agenzie di pompe funebri"
"5.4.8" = "Professioni qualificate nei servizi di sicurezza, vigilanza e custodia"
"6    " = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"6.1  " = "Artigiani e operai specializzati dellindustria estrattiva, delledilizia e della manutenzione degli edifici"
"6.1.1" = "Brillatori, tagliatori di pietre, coltivatori di saline e professioni assimilate"
"6.1.2" = "Artigiani ed operai specializzati addetti alle costruzioni e al mantenimento di strutture edili"
"6.1.3" = "Artigiani ed operai specializzati addetti alle rifiniture delle costruzioni"
"6.1.4" = "Artigiani ed operai specializzati addetti alla pitturazione ed alla pulizia degli esterni degli edifici ed assimilati"
"6.1.5" = "Artigiani ed operai specializzati addetti alla pulizia ed alligiene degli edifici"
"6.2  " = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"6.2.1" = "Fonditori, saldatori, lattonieri, calderai, montatori di carpenteria metallica e professioni assimilate"
"6.2.2" = "Fabbri ferrai costruttori di utensili ed assimilati"
"6.2.3" = "Meccanici artigianali, montatori, riparatori e manutentori di macchine fisse e mobili (esclusi gli addetti alle linee di montaggio industriale)"
"6.2.4" = "Artigiani e operai specializzati dellinstallazione e della manutenzione di attrezzature elettriche ed elettroniche"
"6.3  " = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"6.3.1" = "Artigiani ed operai specializzati della meccanica di precisione su metalli e materiali assimilati"
"6.3.2" = "Vasai, soffiatori e formatori di vetrerie e professioni assimilate"
"6.3.3" = "Artigiani delle lavorazioni artistiche del legno, del tessuto e del cuoio e dei materiali assimilati"
"6.3.4" = "Artigiani ed operai specializzati delle attivit poligrafiche"
"6.4  " = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"6.4.1" = "Agricoltori e operai agricoli specializzati"
"6.4.2" = "Allevatori e operai specializzati della zootecnia"
"6.4.3" = "Allevatori e agricoltori"
"6.4.4" = "Operai forestali specializzati"
"6.4.5" = "Pescatori e cacciatori"
"6.5  " = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"6.5.1" = "Artigiani ed operai specializzati delle lavorazioni alimentari"
"6.5.2" = "Attrezzisti, operai e artigiani del trattamento del legno ed assimilati"
"6.5.3" = "Artigiani ed operai specializzati del tessile e dell'abbigliamento"
"6.5.4" = "Artigiani ed operai specializzati della lavorazione del cuoio, delle pelli e delle calzature ed assimilati"
"6.5.5" = "Artigiani ed operai specializzati dellindustria dello spettacolo"
"7    " = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"7.1  " = "Conduttori di impianti industriali"
"7.1.1" = "Conduttori di impianti e macchinari per l'estrazione e il primo trattamento dei minerali"
"7.1.2" = "Operatori di impianti per la trasformazione e lavorazione a caldo dei metalli"
"7.1.3" = "Conduttori di forni ed altri impianti per la lavorazione del vetro, della ceramica e di materiali assimilati"
"7.1.4" = "Conduttori di impianti per la trasformazione del legno e la fabbricazione della carta"
"7.1.5" = "Operatori di macchinari e di impianti per la raffinazione del gas e dei prodotti petroliferi, per la chimica di base e la chimica fine e per la fabbricazione di prodotti derivati dalla chimica"
"7.1.6" = "Conduttori di impianti per la produzione di energia termica e di vapore, per il recupero dei rifiuti e per il trattamento e la distribuzione delle acque"
"7.1.7" = "Operatori di catene di montaggio automatizzate e di robot industriali"
"7.1.8" = "Conduttori di impianti per la trasformazione dei minerali"
"7.2  " = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"7.2.1" = "Operai addetti a macchine automatiche e semiautomatiche per lavorazioni metalliche e per prodotti minerali"
"7.2.2" = "Operai dei rivestimenti metallici, della galvanoplastica e per la fabbricazione di prodotti fotografici"
"7.2.3" = "Conduttori di macchinari per la fabbricazione di articoli in gomma e materie plastiche"
"7.2.4" = "Operai addetti a macchinari in impianti per la produzione in serie di articoli in legno"
"7.2.5" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.2.6" = "Operai addetti a macchinari dell'industria tessile, delle confezioni ed assimilati"
"7.2.7" = "Operai addetti all'assemblaggio di prodotti industriali"
"7.2.8" = "Operai addetti a macchine confezionatrici di prodotti industriali"
"7.3  " = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"7.3.1" = "Operai addetti a macchinari fissi nell'agricoltura e nella prima trasformazione dei prodotti agricoli"
"7.3.2" = "Operai addetti a macchinari fissi per l'industria alimentare"
"7.4  " = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"7.4.1" = "Conduttori di convogli ferroviari e altri manovratori di veicoli su rotaie e di impianti a fune"
"7.4.2" = "Conduttori di veicoli a motore e a trazione animale"
"7.4.3" = "Conduttori di macchine agricole"
"7.4.4" = "Conduttori di macchine per movimento terra, di macchine di sollevamento e di maneggio dei materiali"
"7.4.5" = "Marinai di coperta e operai assimilati"
"8    " = "PROFESSIONI NON QUALIFICATE"
"8.1  " = "Professioni non qualificate nel commercio e nei servizi"
"8.1.1" = "Venditori ambulanti"
"8.1.2" = "Personale non qualificato di ufficio"
"8.1.3" = "Personale non qualificato addetto allo spostamento e alla consegna merci"
"8.1.4" = "Personale non qualificato nei servizi di pulizia di uffici, alberghi, navi, ristoranti, aree pubbliche e veicoli"
"8.1.5" = "Personale non qualificato nei servizi di istruzione e sanitari"
"8.1.6" = "Personale non qualificato addetto ai servizi di custodia di edifici, attrezzature e beni"
"8.2  " = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"8.2.1" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.2.2" = "Personale non qualificato addetto ai servizi domestici"
"8.3  " = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"8.3.1" = "Personale non qualificato nell'agricoltura e nella manutenzione del verde"
"8.3.2" = "Personale non qualificato addetto alle foreste, alla cura degli animali, alla pesca e alla caccia"
"8.4  " = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"8.4.1" = "Personale non qualificato delle miniere e delle cave"
"8.4.2" = "Personale non qualificato delle costruzioni e professioni assimilate"
"8.4.3" = "Personale non qualificato nella manifattura"
"9    " = "FORZE ARMATE"
"9.1  " = "Ufficiali delle forze armate"
"9.1.1" = "Ufficiali delle forze armate"
"9.2  " = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.2.1" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3  " = "Truppa delle forze armate"
"9.3.1" = "Truppa delle forze armate"
"99999" = "Non risponde"
;
VALUE $q5_129F /* q5_5 */
"1" = "lavoro autonomo"
"2" = "lavoro a progetto (o di collaborazione coordinata e continuativa)"
"3" = "lavoro di prestazione d'opera occasionale (o altro tipo di lavoro occasionale)"
"4" = "un lavoro dipendente"
"8" = "non risponde"
;
VALUE $q5_130F /* q5_6 */
"1" = "lavoratore in proprio (ad es. commerciante, artigiano, coltivatore diretto)"
"2" = "lavoratore autonomo senza specifica qualificazione (ad es. traslocatore, commerciante ambulante, baby sitter, chi impartisce lezioni private)"
"3" = "libero professionista (ad es. odontotecnico, geometra, ragioniere)"
"4" = "imprenditore"
"5" = "socio di cooperativa"
"6" = "coadiuvante nellazienda di un familiare"
"7" = "nessuno di questi"
"8" = "non risponde"
;
VALUE $q5_131F /* q5_7 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q5_132F /* q5_8 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q5_133F /* q5_9 */
"1" = "operaio (specializzato o meno) o un lavoratore senza specifica qualificazione (ad es. barista, cameriere, idraulico, manovale edile, usciere, bidello)"
"2" = "impiegato esecutivo (ad es. addetto agli sportelli, centralinista, addetto alla segreteria, caporalmaggiore, caporale delle Forze Armate, commesso di negozio)"
"3" = "impiegato ad alta o media qualificazione (ad es. geometra, perito informatico, infermiere professionale, contabile, maresciallo, sergente delle Forze Armate,Istruttore/ allenatore)"
"4" = "quadro o funzionario (ad es. ufficiale delle Forze Armate, insegnante dalla scuola materna alla scuola secondaria superiore)"
"5" = "nessuno di questi"
"8" = "non risponde"
;
VALUE $q5_134F /* q5_10 */
"1" = "No"
"2" = "S"
"7" = "Non sa"
"8" = "Non risponde"
;
VALUE $q5_135F /* q5_11 */
"1" = "occasionale"
"2" = "stagionale"
"3" = "continuativo"
"8" = "non risponde"
;
VALUE $q5_136F /* q5_12 */
"1" = "per scelta"
"2" = "per mancanza di altre opportunit"
;
VALUE $q5_137F /* q5_13 */
"1" = "ho iniziato con un contratto a termine"
"2" = "fin dall'inizio avevo un contratto senza scadenza"
"8" = "non risponde"
;
VALUE $q5_138F /* q5_14 */
"1" = "per scelta"
"2" = "perch non ho trovato un lavoro a tempo indeterminato"
"8" = "non risponde"
;
VALUE $q5_139F /* q5_15 */
"1" = "buone"
"2" = "scarse"
"7" = "non sa"
"8" = "non risponde"
;
VALUE $q5_140F /* q5_16 */
"1" = "con un contratto di formazione e lavoro o di inserimento"
"2" = "con un contratto di apprendistato"
"3" = "presso agenzia del lavoro (interinale)/con un contratto di somministrazione"
"4" = "con un contratto di collaborazione coordinata e continuativa"
"5" = "con un contratto di prestazione d'opera occasionale"
"6" = "con un contratto a termine inquadrato in un contratto collettivo nazionale"
"7" = "con un altro tipo di contratto a termine"
"8" = "con un contratto verbale (senza contratto)"
"9" = "con un contratto a tempo indeterminato"
;
VALUE $q5_141F /* q5_17 */
"1" = "Meno di un mese"
"2" = "Da 1 a 3 mesi"
"3" = "Da 4 a 6 mesi"
"4" = "Da 7 mesi a 1 anno"
"5" = "Da pi di 1 anno a 2 anni"
"6" = "Pi di 2 anni"
"7" = "Non  specificata la durata/scadenza"
"8" = "Non risponde"
;
VALUE $q5_142F /* q5_18 */
"1" = "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)"
"2" = "Industria (incluso costruzioni e installazioni di impianti)"
"3" = "Servizi (ad es. commercio, trasporti, istruzione, sanit)"
"8" = "non risponde"
;
VALUE $q5_143F /* q5_19 */
"01" = "nelle costruzioni"
"02" = "nell'industria meccanica"
"03" = "nell'industria tessile e dell'abbigliamento"
"04" = "nell'industria alimentare, delle bevande e del tabacco"
"05" = "nell'industria metallurgica"
"06" = "nell'industria chimica"
"07" = "nella produzione e distribuzione di energia elettrica, acqua e gas"
"08" = "nell'industria estrattiva"
"09" = "nell'industria della produzione di apparecchiature elettroniche"
"10" = "in altre industrie manifatturiere"
"11" = "nessuno di questi"
"98" = "non risponde"
;
VALUE $q5_144F /* q5_20 */
"1" = "nel commercio, alberghi e pubblici esercizi"
"2" = "nei trasporti, magazzinaggio, comunicazioni e logistica"
"3" = "nel credito e assicurazioni (inclusa intermediazione finanziaria)"
"4" = "nelle attivit immobiliari, noleggio, ricerca e servizi alle imprese (attivit degli studi legali e notarili, consulenze, studi di mercato, sondaggi d'opinione, ricerca, pubblicit)"
"5" = "nell'informatica e attivit connesse (sviluppo di software, elaborazione dati, manutenzione e riparazione di elaboratori elettronici)"
"6" = "nell'istruzione e formazione (ad eccezione degli istruttori di attivit ludiche/sportive)"
"7" = "nella sanit e assistenza sociale (ospedali, studi medici, servizi sanitari)"
"8" = "nella pubblica amministrazione e difesa (ministeri, regioni, enti locali, organi costituzionali)"
"9" = "in altri servizi pubblici, sociali e alle persone (cinema, TV, palestre, musei, attivit presso le famiglie)"
;
VALUE $q5_145F /* q5_21 */
"1" = "nel settore privato"
"2" = "nel settore pubblico (pubblica amministrazione, istruzione, ricerca, sanit)"
"8" = "non risponde"
;
VALUE $q5_146F /* q5_22 */
"1" = "a tempo pieno"
"2" = "part-time"
"3" = "non risponde"
;
VALUE $q5_147F /* q5_23 */
"1" = "per scelta"
"2" = "perch non ho trovato un lavoro a tempo pieno"
"3" = "non risponde"
;
VALUE $q5_148F /* q5_24 */
"1" = "per studiare o seguire corsi di formazione professionale (incluso il Servizio Civile volontario)"
"2" = "per svolgere un secondo lavoro"
"3" = "per avere a disposizione pi tempo libero"
"4" = "per motivi personali (salute, cura di figli/familiari)"
"5" = "altri motivi"
;
VALUE $q5_150F /* q5_26_a */
"1" = "No"
"2" = "S"
"9" = "Non risponde"
;
VALUE $q5_153F /* q5_27_c */
"1" = "No"
"2" = "S"
"9" = "Non risponde"
;
VALUE $q5_155F /* q5_28 */
"0" = "diversa dalla provincia di residenza"
"1" = "uguale alla provincia di residenza"
;
VALUE $q5_156F /* q5_30 */
"1" = "prima"
"2" = "dopo"
;
VALUE $q5_157F /* q5_31_a */
"1" = "2007"
"2" = "2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
"6" = "altro anno"
"7" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q5_158F /* q5_31_b */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
"97" = "non sa/non ricorda"
"98" = "non risponde"
;
VALUE $q5_159F /* q5_32 */
"1" = "No"
"2" = "S"
"3" = "Era necessario un titolo universitario"
"4" = "non risponde"
;
VALUE $q5_160F /* q5_33 */
"1" = "un diploma qualsiasi"
"2" = "un diploma specifico"
;
VALUE $q5_161F /* q5_34 */
"1" = "No"
"2" = "S"
;
VALUE $q5_162F /* q5_35_a */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
;
VALUE $q5_163F /* q5_35_b */
VALUE $q5_164F /* q5_35_c */
VALUE $q5_165F /* q5_35_d */
VALUE $q5_166F /* q5_35_e */
VALUE $q5_167F /* q5_36_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_168F /* q5_36_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_169F /* q5_36_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_170F /* q5_36_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_171F /* q5_36_e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_172F /* q5_36_f */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_173F /* q5_37 */
"01" = "per conoscenza diretta del datore di lavoro"
"02" = "contattando di propria iniziativa il datore di lavoro (inviando curriculum, presentandosi di persona, telefonando)"
"03" = "su segnalazione a datori di lavoro da parte di familiari/amici/conoscenti"
"04" = "su segnalazione a datori di lavoro da parte della scuola/di insegnanti"
"05" = "a seguito di uno stage o tirocinio presso unazienda"
"06" = "per chiamata diretta dell'azienda"
"07" = "mettendo o rispondendo ad inserzioni sui giornali o su Internet"
"08" = "per pubblico concorso"
"09" = "iniziando un'attivit autonoma (da solo o con altri)"
"10" = "collaborando ad un'attivit familiare"
"11" = "attraverso l'iscrizione presso il Centro pubblico per l'impiego (ex-collocamento)"
"12" = "attraverso agenzie private di collocamento o agenzie di lavoro interinale"
"13" = "altro"
;
VALUE $q6_174F /* q6_1 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q6_175F /* q6_2 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q6_176F /* q6_3 */
"1" = "avevo gi un lavoro/ero in attesa di un altro lavoro"
"2" = "non mi piaceva quel tipo di lavoro"
"3" = "non mi garantiva stabilit e/o sicurezza"
"4" = "non ero soddisfatto del trattamento economico"
"5" = "volevo continuare a studiare"
"6" = "l'universit mi impegnava troppo"
"7" = "la sede di lavoro era troppo distante"
"8" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"9" = "altro"
;
VALUE $q6_177F /* q6_4 */
"1" = "occasionale"
"2" = "stagionale"
"3" = "continuativo"
"8" = "non risponde"
;
VALUE $q6_178F /* q6_5 */
"1" = "a termine"
"2" = "senza scadenza"
;
VALUE $q6_179F /* q6_6_a */
"1" = "2007"
"2" = "2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
"6" = "altro anno"
"7" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q6_180F /* q6_6_b */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
"97" = "non sa/non ricorda"
"98" = "non risponde"
;
VALUE $q6_181F /* q6_7 */
"1" = "circa 1 mese"
"2" = "da 2 a 3 mesi"
"3" = "da 4 a 6 mesi"
"4" = "da 7 a 12 mesi"
"5" = "pi di 1 anno"
"7" = "non sa/non ricorda"
;
VALUE $q6_182F /* q6_8 */
"01" = "avevo trovato un altro lavoro"
"02" = "era un lavoro a termine"
"03" = "non mi piaceva quel tipo di lavoro"
"04" = "non mi garantiva stabilit e/o sicurezza"
"05" = "non ero soddisfatto del trattamento economico"
"06" = "non ero soddisfatto delle possibilit di carriera"
"07" = "non mi trovavo bene/avevo problemi con il datore di lavoro/superiori/colleghi"
"08" = "per seguire corsi di studio/formazione"
"09" = "la sede di lavoro era troppo distante"
"10" = "per licenziamento/chiusura attivit"
"11" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"12" = "altro"
;
VALUE $q7_183F /* q7_1 */
"1" = "No"
"2" = "S"
;
VALUE $q7_184F /* q7_2 */
"1" = "Non ho mai cercato lavoro"
"2" = "Meno di un mese"
"3" = "Da 1 a 3 mesi"
"4" = "Da 4 a 6 mesi"
"5" = "Da 7 mesi a 1 anno"
"6" = "Da pi di 1 anno a 2 anni"
"7" = "Pi di 2 anni"
;
VALUE $q7_185F /* q7_3 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q7_186F /* q7_4 */
"1" = "sto studiando/sto per iniziare un'attivit formativa"
"2" = "mi sto preparando per un concorso/sto aspettando gli esiti di un concorso"
"3" = "sto svolgendo/sto per iniziare un'attivit di inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita"
"4" = "sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione in un lavoro a termine)"
"5" = "non mi interessa lavorare"
"6" = "somno scoraggiato"
"7" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"8" = "altro"
"9" = "non risponde"
;
VALUE $q7_187F /* q7_5 */
"1" = "No"
"2" = "S"
;
VALUE $q7_188F /* q7_6 */
"1" = "Il lavoro attuale  a termine (a tempo determinato)"
"2" = "Temo di perdere lattuale lavoro"
"3" = "Considero lattuale lavoro occasionale"
"4" = "Per guadagnare di pi"
"5" = "Per raggiungere pi facilmente il luogo di lavoro"
"6" = "Orario pi adatto alle proprie esigenze"
"7" = "Cerco un lavoro pi qualificante per le mie capacit/competenze e con maggiori prospettive di carriera"
"8" = "Cerco un secondo lavoro"
"9" = "Per motivi personali (salute, cura di figli/familiari)"
;
VALUE $q7_189F /* q7_7 */
"1" = "non ho ancora preso nessuna iniziativa"
"2" = "negli ultimi trenta giorni"
"3" = "da pi di un mese a sei mesi fa"
"4" = "oltre sei mesi fa"
"8" = "non risponde"
;
VALUE $q7_190F /* q7_8_1 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_191F /* q7_8_2 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_192F /* q7_8_3 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_193F /* q7_8_4 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_194F /* q7_8_5 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_195F /* q7_8_6 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_196F /* q7_8_7 */
"1" = "Hai sostenuto un colloquio di lavoro o le prove per un concorso pubblico"
"2" = "Hai inviato (o consegnato) curriculum a privati o domande per partecipare a concorsi pubblici"
"3" = "Hai utilizzato i giornali (ad es. per esaminare offerte di lavoro, per mettere inserzioni, per rispondere ad annunci)"
"4" = "Hai cercato lavoro su Internet"
"5" = "Hai avuto contatti con un Centro pubblico per limpiego (ex Ufficio di collocamento) o con una Agenzia interinale"
"6" = "Ti sei rivolto a parenti, amici, conoscenti, sindacati, ecc."
"7" = "Hai cercato informazioni per avviare unattivit autonoma (per lacquisto/affitto di terreni, locali, attrezzature, per il rilascio di permessi, licenze, finanziamenti, ecc.)"
"8" = "Altra azione (specificare_______)"
;
VALUE $q7_197F /* q7_9 */
"1" = "a tempo pieno"
"2" = "part-time"
"3" = "non ha preferenze"
;
VALUE $q7_198F /* q7_10 */
"1" = "dipendente"
"2" = "autonomo"
"3" = "non ha preferenze"
;
VALUE $q7_199F /* q7_11 */
"1" = "No"
"2" = "S"
;
VALUE $q7_200F /* q7_12 */
"1" = "soltanto nel comune di residenza (o domicilio abituale)"
"2" = "in un altro comune raggiungibile giornalmente"
"3" = "in tutta Italia"
"4" = "ovunque, anche all'estero"
"5" = "non ha preferenze"
;
VALUE $q7_202F /* q7_14 */
"01" = "fino a 500 euro"
"02" = "da pi di 500 a 750 euro"
"03" = "da pi di 750 a 1.000 euro"
"04" = "da pi di 1.000 a 1.250 euro"
"05" = "da pi di 1.250 a 1.500 euro"
"06" = "da pi di 1.500 a 2.000 euro"
"07" = "da pi di 2.000 a 2.500 euro"
"08" = "da pi di 2.500 a 3.000 euro"
"09" = "da pi di 3.000 a 4.000 euro"
"10" = "pi di 4.000 euro"
"97" = "non sa/non ricorda"
;
VALUE $q7_203F /* q7_15 */
"1" = "No"
"2" = "S"
;
VALUE $q8_204F /* q8_1 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q8_205F /* q8_2 */
"1" = "analfabeta/senza titolo; licenza elementare"
"2" = "licenza media (o avviamento professionale)"
"3" = "diploma di scuola secondaria superiore o qualifica professionale"
"4" = "diploma universitario o ex scuole parauniversitarie; laurea o dottorato di ricerca"
"7" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q8_206F /* q8_3 */
VALUE $q8_207F /* q8_4 */
"1" = "occupato"
"2" = "in cerca di occupazione"
"3" = "pensionato"
"4" = "deceduto"
"5" = "altra condizione"
"6" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q8_208F /* q8_5 */
VALUE $q8_209F /* q8_6 */
"1" = "lavoratore dipendente"
"2" = "lavoratore autonomo"
"7" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q8_210F /* q8_7 */
"1" = "lavoratore in proprio"
"2" = "lavoratore autonomo senza specifica qualificazione"
"3" = "libero professionista"
"4" = "imprenditore; socio di cooperativa; coadiuvante nellazienda di un familiare"
;
VALUE $q8_211F /* q8_8 */
"1" = "operaio (specializzato o meno) o un lavoratore senza specifica qualificazione (ad es. barista, cameriere, idraulico, manovale edile, usciere, bidello)"
"2" = "impiegato esecutivo (ad es. addetto agli sportelli, centralinista, addetto alla segreteria, caporalmaggiore, caporale delle Forze Armate, commesso di negozio)"
"3" = "impiegato ad alta o media qualificazione (ad es. geometra, perito informatico, infermiere professionale, contabile, maresciallo, sergente delle Forze Armate,Istruttore/ allenatore)"
"4" = "quadro o funzionario (ad es. ufficiale delle Forze Armate, insegnante dalla scuola materna alla scuola secondaria superiore)"
"5" = "dirigente"
"6" = "nessuno di questi"
;
VALUE $q8_212F /* q8_9 */
"1" = "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)"
"2" = "Industria (incluso costruzioni e installazioni di impianti)"
"3" = "Servizi (ad es. commercio, istruzione, sanit)"
;
VALUE $q8_213F /* q8_10 */
"1" = "occupata"
"2" = "in cerca di occupazione"
"3" = "casalinga"
"4" = "pensionata; deceduta"
"6" = "altra condizione"
"7" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q8_214F /* q8_11 */
VALUE $q8_215F /* q8_12 */
"1" = "lavoratrice dipendente"
"2" = "lavoratrice autonoma"
"7" = "non sa/non ricorda"
"8" = "non risponde"
;
VALUE $q8_216F /* q8_13 */
"1" = "lavoratrice in proprio"
"2" = "lavoratrice autonoma senza specifica qualificazione"
"3" = "libera professionista"
"4" = "imprenditrice; socia di cooperativa; coadiuvante nellazienda di un familiare"
;
VALUE $q8_217F /* q8_14 */
"1" = "operaia (specializzata o meno) o un lavoratrice senza specifica qualificazione (ad es. barista, cameriere, idraulico, manovale edile, usciere, bidello)"
"2" = "impiegata esecutiva (ad es. addetto agli sportelli, centralinista, addetto alla segreteria, caporalmaggiore, caporale delle Forze Armate, commesso di negozio)"
"3" = "impiegata ad alta o media qualificazione (ad es. geometra, perito informatico, infermiere professionale, contabile, maresciallo, sergente delle Forze Armate,Istruttore/ allenatore)"
"4" = "quadro o funzionario (ad es. ufficiale delle Forze Armate, insegnante dalla scuola materna alla scuola secondaria superiore)"
"5" = "dirigente"
;
VALUE $q8_218F /* q8_15 */
"1" = "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)"
"2" = "Industria (incluso costruzioni e installazioni di impianti)"
"3" = "Servizi (ad es. commercio, istruzione, sanit)"
;
VALUE $q8_219F /* q8_18 */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"200" = "Estero"
"998" = "Non risponde"
;
VALUE $q8_220F /* q8_20 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q8_221F /* q8_21 */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"200" = "Estero"
"998" = "Non risponde"
;
VALUE $q8_222F /* q8_23 */
"1" = "Nessuno"
"2" = "1"
"3" = "2"
"4" = "3 o pi"
"8" = "non risponde"
;
VALUE $q8_223F /* q8_24_1 */
"1" = "da solo"
"2" = "con la famiglia di origine (genitore/i e/o fratelli, sorelle)"
"3" = "con amici"
"4" = "con il coniuge/convivente (e/o con i figli)"
"5" = "con altri parenti o affini"
"6" = "altro"
"8" = "non risponde"
;
VALUE $q8_224F /* q8_24_2 */
"1" = "da solo"
"2" = "con la famiglia di origine (genitore/i e/o fratelli, sorelle)"
"3" = "con amici"
"4" = "con il coniuge/convivente (e/o con i figli)"
"5" = "con altri parenti o affini"
"6" = "altro"
"8" = "non risponde"
;
VALUE $q8_225F /* q8_24_3 */
"1" = "da solo"
"2" = "con la famiglia di origine (genitore/i e/o fratelli, sorelle)"
"3" = "con amici"
"4" = "con il coniuge/convivente (e/o con i figli)"
"5" = "con altri parenti o affini"
"6" = "altro"
"8" = "non risponde"
;
VALUE $q8_226F /* q8_25 */
"1" = "No"
"2" = "S"
"8" = "Non risponde"
;
VALUE $q8_227F /* q8_26 */
"1" = "Non ho un lavoro"
"2" = "Non ho un lavoro stabile"
"3" = "Non ho un reddito mensile sufficiente"
"4" = "Non dispongo di una abitazione"
"5" = "Voglio concludere gli studi"
"6" = "Altro (specificare.)"
"7" = "Non mi interessa"
"8" = "Non risponde"
;
VALUE $q8_228F /* q8_27 */
"1" = "Per studio"
"2" = "Per lavoro"
"3" = "Per esigenza di autonomia/indipendenza"
"4" = "Per matrimonio/convivenza"
"5" = "Altro (specificare.)"
"8" = "Non risponde"
;
VALUE $q8_229F /* q8_28_a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q8_230F /* q8_28_b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q8_231F /* q8_28_c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q8_232F /* q8_28_d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q8_233F /* q8_28_e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $gru234F /* gruppo_univ */
"01" = "Gruppo scientifico"
"02" = "Gruppo chimico-farmaceutico"
"03" = "Gruppo geo-biologico"
"04" = "Gruppo medico"
"05" = "Gruppo ingegneria"
"06" = "Gruppo architettura"
"07" = "Gruppo agrario"
"08" = "Gruppo economico-statistico"
"09" = "Gruppo politico-sociale"
"10" = "Gruppo giuridico"
"11" = "Gruppo letterario"
"12" = "Gruppo linguistico"
"13" = "Gruppo insegnamento"
"14" = "Gruppo psicologico"
"15" = "Gruppo educazione fisica"
;
VALUE $gru235F /* gruppo_univ_cambiato */
VALUE $pro236F /* prov_univ */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"200" = "Estero"
"998" = "Non risponde"
;
VALUE $reg237F /* reg_univ */
"01" = "Piemonte"
"02" = "Valle d'Aosta-Vall d'Aoste"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano-Bozen"
"22" = "Trento"
"80" = "Estero"
"98" = "Non risponde"
;
VALUE $rip238F /* rip_univ */
"1" = "nord-ovest"
"2" = "nord-est"
"3" = "centro"
"4" = "sud"
"5" = "isole"
"8" = "estero"
"9" = "non risponde"
;
VALUE $ges239F /* gestione_scuola */
"1" = "pubblica"
"2" = "privata"
;
VALUE $reg241F /* regscu */
"01" = "Piemonte"
"02" = "Valle d'Aosta-Vall d'Aoste"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano-Bozen"
"22" = "Trento"
"80" = "Estero"
"98" = "Non risponde"
;
VALUE $rip242F /* ripscu5 */
VALUE $rip243F /* ripscu3 */
VALUE $tip244F /* tipsc */
"1" = "professionali"
"2" = "tecnici"
"3" = "licei"
"4" = "istruzione magistrale"
"5" = "istruzione artistica"
;
VALUE $reg245F /* regres */
"01" = "Piemonte"
"02" = "Valle d'Aosta-Vall d'Aoste"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano-Bozen"
"22" = "Trento"
"80" = "Estero"
"98" = "Non risponde"
;
VALUE $rip246F /* ripres */
"1" = "nord-ovest"
"2" = "nord-est"
"3" = "centro"
"4" = "sud"
"5" = "isole"
"8" = "estero"
"9" = "non risponde"
;
VALUE $reg247F /* regdom */
"01" = "Piemonte"
"02" = "Valle d'Aosta-Vall d'Aoste"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano-Bozen"
"22" = "Trento"
"80" = "Estero"
"98" = "Non risponde"
;
VALUE $rip248F /* ripdom */
"1" = "nord-ovest"
"2" = "nord-est"
"3" = "centro"
"4" = "sud"
"5" = "isole"
"8" = "estero"
"9" = "non risponde"
;
VALUE $reg249F /* reglav */
"01" = "Piemonte"
"02" = "Valle d'Aosta-Vall d'Aoste"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano-Bozen"
"22" = "Trento"
"80" = "Estero"
"98" = "Non risponde"
;
VALUE $rip250F /* riplav */
"1" = "nord-ovest"
"2" = "nord-est"
"3" = "centro"
"4" = "sud"
"5" = "isole"
"8" = "estero"
"9" = "non risponde"
;
VALUE $con251F /* condizione */
"1" = "lavora, non cerca lavoro e non studia"
"2" = "lavora, cerca lavoro e non studia"
"3" = "lavora, non cerca lavoro e studia"
"4" = "lavora, cerca lavoro e studia"
"5" = "non lavora, cerca lavoro e studia"
"6" = "non lavora, cerca lavoro e non studia"
"7" = "non lavora, non cerca lavoro e studia"
"8" = "non lavora, non cerca lavoro e non studia"
;
VALUE $gua252F /* guadagno_desiderato */
"01" = "fino a 500 euro"
"02" = "da 501 a 750 euro"
"03" = "da 751 a 1000 euro"
"04" = "da 1001 a 1250 euro"
"05" = "da 1251 a 1500 euro"
"06" = "da 1501 a 2000 euro"
"07" = "da 2001 a 2500 euro"
"08" = "da 2501 a 3000 euro"
"09" = "da 3001 a 4000 euro"
"10" = "pi di 4000 euro"
"97" = "non sa/non risponde"
;
VALUE $ann253F /* anno_nasc */
"1" = "1978 o precedente"
"2" = "1979-1985"
"3" = "1986"
"4" = "1987"
"5" = "1988"
"6" = "1989-1990"
;
format dc $dc0F.;
format di $di1F.;
format dj $dj2F.;
format q1_1 $q1_3F.;
format q1_2 $q1_4F.;
format q1_2a $q1_5F.;
format q1_2b $q1_6F.;
format q1_2c $q1_7F.;
format q1_2d $q1_8F.;
format q1_2e $q1_9F.;
format q1_3 $q1_10F.;
format q1_4 $q1_11F.;
format q1_5_1 $q1_12F.;
format q1_5_2 $q1_13F.;
format q1_5_3 $q1_14F.;
format q1_5_4 $q1_15F.;
format q1_5_5 $q1_16F.;
format q1_6 $q1_17F.;
format q1_7 $q1_18F.;
format q1_8_1 $q1_19F.;
format q1_8_2 $q1_20F.;
format q1_8_3 $q1_21F.;
format q1_8_4 $q1_22F.;
format q1_8_5 $q1_23F.;
format q1_8_6 $q1_24F.;
format q1_9_a $q1_25F.;
format q1_9_b $q1_26F.;
format q1_9_c $q1_27F.;
format q1_9_d $q1_28F.;
format q1_9_e $q1_29F.;
format q1_10 $q1_30F.;
format q1_12 $q1_32F.;
format q1_13_a $q1_33F.;
format q1_13_b $q1_34F.;
format q1_13_c $q1_35F.;
format q1_13_d $q1_36F.;
format q1_14_a $q1_37F.;
format q1_14_b $q1_38F.;
format q1_15 $q1_39F.;
format q1_16 $q1_40F.;
format q2_1 $q2_41F.;
format q2_2 $q2_42F.;
format q2_3 $q2_43F.;
format q2_4_a $q2_44F.;
format q2_4_b $q2_45F.;
format q2_5 $q2_46F.;
format q2_6 $q2_47F.;
format q2_7 $q2_48F.;
format q2_8 $q2_49F.;
format q2_9_a $q2_50F.;
format q2_9_b $q2_51F.;
format q2_10 $q2_52F.;
format q2_11 $q2_53F.;
format q2_12 $q2_54F.;
format q2_13 $q2_55F.;
format q2_14 $q2_56F.;
format q2_15 $q2_57F.;
format q2_16 $q2_58F.;
format q2_17 $q2_59F.;
format q2_18_1 $q2_60F.;
format q2_18_2 $q2_61F.;
format q2_18_3 $q2_62F.;
format q2_19 $q2_63F.;
format q2_20_a $q2_64F.;
format q2_20_b $q2_65F.;
format q2_20_c $q2_66F.;
format q2_21 $q2_67F.;
format q3_1_a $q3_68F.;
format q3_1_b $q3_69F.;
format q3_1_c $q3_70F.;
format q3_1_d $q3_71F.;
format q3_2 $q3_72F.;
format q3_3 $q3_73F.;
format q3_4 $q3_74F.;
format q3_5 $q3_75F.;
format q3_6 $q3_76F.;
format q3_7 $q3_77F.;
format q3_8 $q3_78F.;
format q3_9 $q3_79F.;
format q3_10 $q3_80F.;
format q3_11 $q3_81F.;
format q3_14 $q3_82F.;
format q3_15 $q3_83F.;
format q3_16 $q3_84F.;
format q3_17 $q3_85F.;
format q3_19 $q3_86F.;
format q3_20 $q3_87F.;
format q3_21 $q3_88F.;
format q3_22 $q3_89F.;
format q3_24 $q3_90F.;
format q3_25 $q3_91F.;
format q3_26_a $q3_92F.;
format q3_26_b $q3_93F.;
format q3_26_c $q3_94F.;
format q3_26_d $q3_95F.;
format q3_26_e $q3_96F.;
format q3_27_a $q3_97F.;
format q3_27_b $q3_98F.;
format q3_27_c $q3_99F.;
format q3_27_d $q3_100F.;
format q3_28 $q3_101F.;
format q3_29 $q3_102F.;
format q3_30 $q3_103F.;
format q3_31 $q3_104F.;
format q3_32 $q3_105F.;
format q3_33 $q3_106F.;
format q4_1 $q4_107F.;
format q4_2 $q4_108F.;
format q4_3 $q4_109F.;
format q4_4 $q4_110F.;
format q4_7 $q4_111F.;
format q4_8 $q4_112F.;
format q4_9_a $q4_113F.;
format q4_9_b $q4_114F.;
format q4_9_c $q4_115F.;
format q4_9_d $q4_116F.;
format q4_9_e $q4_117F.;
format q4_10_a $q4_118F.;
format q4_10_b $q4_119F.;
format q4_10_c $q4_120F.;
format q4_10_d $q4_121F.;
format q5_1_a $q5_122F.;
format q5_1_b $q5_123F.;
format q5_1_c $q5_124F.;
format q5_1_d $q5_125F.;
format q5_2 $q5_126F.;
format q5_3 $q5_127F.;
format q5_4 $q5_128F.;
format q5_5 $q5_129F.;
format q5_6 $q5_130F.;
format q5_7 $q5_131F.;
format q5_8 $q5_132F.;
format q5_9 $q5_133F.;
format q5_10 $q5_134F.;
format q5_11 $q5_135F.;
format q5_12 $q5_136F.;
format q5_13 $q5_137F.;
format q5_14 $q5_138F.;
format q5_15 $q5_139F.;
format q5_16 $q5_140F.;
format q5_17 $q5_141F.;
format q5_18 $q5_142F.;
format q5_19 $q5_143F.;
format q5_20 $q5_144F.;
format q5_21 $q5_145F.;
format q5_22 $q5_146F.;
format q5_23 $q5_147F.;
format q5_24 $q5_148F.;
format q5_26_a $q5_150F.;
format q5_27_c $q5_153F.;
format q5_28 $q5_155F.;
format q5_30 $q5_156F.;
format q5_31_a $q5_157F.;
format q5_31_b $q5_158F.;
format q5_32 $q5_159F.;
format q5_33 $q5_160F.;
format q5_34 $q5_161F.;
format q5_35_a $q5_162F.;
format q5_35_b $q5_163F.;
format q5_35_c $q5_164F.;
format q5_35_d $q5_165F.;
format q5_35_e $q5_166F.;
format q5_36_a $q5_167F.;
format q5_36_b $q5_168F.;
format q5_36_c $q5_169F.;
format q5_36_d $q5_170F.;
format q5_36_e $q5_171F.;
format q5_36_f $q5_172F.;
format q5_37 $q5_173F.;
format q6_1 $q6_174F.;
format q6_2 $q6_175F.;
format q6_3 $q6_176F.;
format q6_4 $q6_177F.;
format q6_5 $q6_178F.;
format q6_6_a $q6_179F.;
format q6_6_b $q6_180F.;
format q6_7 $q6_181F.;
format q6_8 $q6_182F.;
format q7_1 $q7_183F.;
format q7_2 $q7_184F.;
format q7_3 $q7_185F.;
format q7_4 $q7_186F.;
format q7_5 $q7_187F.;
format q7_6 $q7_188F.;
format q7_7 $q7_189F.;
format q7_8_1 $q7_190F.;
format q7_8_2 $q7_191F.;
format q7_8_3 $q7_192F.;
format q7_8_4 $q7_193F.;
format q7_8_5 $q7_194F.;
format q7_8_6 $q7_195F.;
format q7_8_7 $q7_196F.;
format q7_9 $q7_197F.;
format q7_10 $q7_198F.;
format q7_11 $q7_199F.;
format q7_12 $q7_200F.;
format q7_14 $q7_202F.;
format q7_15 $q7_203F.;
format q8_1 $q8_204F.;
format q8_2 $q8_205F.;
format q8_3 $q8_206F.;
format q8_4 $q8_207F.;
format q8_5 $q8_208F.;
format q8_6 $q8_209F.;
format q8_7 $q8_210F.;
format q8_8 $q8_211F.;
format q8_9 $q8_212F.;
format q8_10 $q8_213F.;
format q8_11 $q8_214F.;
format q8_12 $q8_215F.;
format q8_13 $q8_216F.;
format q8_14 $q8_217F.;
format q8_15 $q8_218F.;
format q8_18 $q8_219F.;
format q8_20 $q8_220F.;
format q8_21 $q8_221F.;
format q8_23 $q8_222F.;
format q8_24_1 $q8_223F.;
format q8_24_2 $q8_224F.;
format q8_24_3 $q8_225F.;
format q8_25 $q8_226F.;
format q8_26 $q8_227F.;
format q8_27 $q8_228F.;
format q8_28_a $q8_229F.;
format q8_28_b $q8_230F.;
format q8_28_c $q8_231F.;
format q8_28_d $q8_232F.;
format q8_28_e $q8_233F.;
format gruppo_univ $gru234F.;
format gruppo_univ_cambiato $gru235F.;
format prov_univ $pro236F.;
format reg_univ $reg237F.;
format rip_univ $rip238F.;
format gestione_scuola $ges239F.;
format regscu $reg241F.;
format ripscu5 $rip242F.;
format ripscu3 $rip243F.;
format tipsc $tip244F.;
format regres $reg245F.;
format ripres $rip246F.;
format regdom $reg247F.;
format ripdom $rip248F.;
format reglav $reg249F.;
format riplav $rip250F.;
format condizione $con251F.;
format guadagno_desiderato $gua252F.;
format anno_nasc $ann253F.;
RUN;
